Modify

Opened 3 months ago

Closed 3 months ago

Last modified 3 months ago

#20207 closed defect (fixed)

[Patch] JOSM unresponsive, tries to load tiles for zoom level that is not supported

Reported by: nkamapper Owned by: team
Priority: critical Milestone: 20.12
Component: Core Version:
Keywords: template_report, jcs, regression Cc: Don-vip, wiktorn, stoecker

Description

What steps will reproduce the problem?

I have not been able to discover specifically what causes the problem.
First seen on v17329, now also on 17084.
Same problem on iMac and MacBook.

What is the expected result?

Normal operation.

What happens instead?

JOSM eventually becomes unresponsive after an hour or so of editing. Must force termination.
Activity monitor on Mac reporting >300% CPU for JOSM.

Please provide any additional information below. Attach a screenshot if possible.

URL:https://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2020-10-03 13:42:38 +0200 (Sat, 03 Oct 2020)
Build-Date:2020-10-04 01:30:47
Revision:17084
Relative:URL: ^/trunk

Identification: JOSM/1.5 (17084 en_GB) Mac OS X 10.15.7
OS Build number: Mac OS X 10.15.7 (19H2)
Memory Usage: 3870 MB / 3870 MB (977 MB allocated, but free)
Java version: 1.8.0_271-b09, Oracle Corporation, Java HotSpot(TM) 64-Bit Server VM
Look and Feel: com.apple.laf.AquaLookAndFeel
Screen: Display 69733568 1440x900 (scaling 1.0x1.0)
Maximum Screen Size: 1440x900
Best cursor sizes: 16x16 -> 16x16, 32x32 -> 32x32
Dataset consistency test: No problems found

Plugins:
+ PicLayer (2a9aa7a)
+ apache-commons (35524)
+ apache-http (35589)
+ changeset-viewer (22)
+ conflation (0.6.6)
+ ejml (35458)
+ geotools (35458)
+ imagery-xml-bounds (35640)
+ jaxb (35543)
+ jna (35458)
+ jts (35458)
+ opendata (35640)
+ pdfimport (35640)
+ reverter (35640)
+ todo (30306)
+ utilsplugin2 (35640)

Tagging presets:
+ https://josm.openstreetmap.de/josmfile?page=Presets/LaneAttributes&zip=1
+ https://raw.githubusercontent.com/OpenNauticalChart/josm/master/INT-1-preset.xml

Map paint styles:
+ https://josm.openstreetmap.de/josmfile?page=Styles/Lane_and_Road_Attributes&zip=1
- https://raw.githubusercontent.com/OpenSeaMap/josm/master/CEVNI_MapCSS.mapcss
- https://raw.githubusercontent.com/OpenSeaMap/josm/master/INT1_Seamark.mapcss

Last errors/warnings:
- 14987.301 E: [99][Interceptor]
- 14987.302 E: [99][Interceptor]
- 14987.303 E: [99][Interceptor]
- 14987.303 E: [99][Interceptor]
- 14987.304 E: [99][Interceptor]
- 14987.305 E: [99][Interceptor]
- 14987.305 E: [99][Interceptor]
- 14987.306 E: [99][Interceptor]
- 14987.307 E: [99][Interceptor]
- 14987.307 E: [99][Interceptor]

Attachments (2)

small-part-of-norway.osm (151.5 KB) - added by GerdP 3 months ago.
20207.patch (1.7 KB) - added by GerdP 3 months ago.
revert changes from #18193

Download all attachments as: .zip

Change History (29)

comment:1 Changed 3 months ago by nkamapper

It could be related to validation, but I have too few observations to be certain.

comment:2 Changed 3 months ago by GerdP

My guess is a combination of memory leaks and validation.
You can try to use VisualVm to get more details. It allows to look "into" the java program while its running and shows where CPU is used: http://visualvm.github.io/
Quick guide: after installation, start JOSM and Visual VM. In VisualVM, select the JOSM program so that it tracks the activities. Next, do your normal work with JOSM and once it starts to be unresponsive, use VisualVM , click on the Sampler tab and then on CPU button. Wait a few secs and press stop. Now you can click through the trees to find out which routines are doing most of the work.

comment:3 Changed 3 months ago by nkamapper

I think I have been able to reproduce the problem:

1) Open a background imagery, for example Carto
2) Zoom in to Norway and open the "Kartverket Address overlay" WMS
3) Pan and zoom actively for 1-2 minutes
4) JOSM freezes

The "Kartverket Place Names overlay" WMS seems to create the same problem, while for example the "Kartverket Cadastral overlay" does not (at least not alone).

comment:4 Changed 3 months ago by GerdP

OK, I can reproduce this. When I open that background image while a large part of Norway is visible JOSM stops to respond, CPU cores are very busy in org.openstreetmap.josm.tools.Http1Client$1.getResponseVersion() which calls
sun.net.www.protocol.https.HttpsURLConnectionImpl.getHeaderField(). Console shows

D:\portable_prgs\josm>SETLOCAL

D:\portable_prgs\josm>SET josmver=tested

D:\portable_prgs\josm>SET josmjar=josm-tested.jar

D:\portable_prgs\josm>SET josmsite=https://josm.openstreetmap.de

D:\portable_prgs\josm>SET josmpath=d:\portable_prgs\JOSM

D:\portable_prgs\josm>SET wgetexe=d:\portable_prgs\JOSM\wget.exe -q

D:\portable_prgs\josm>SET unzipexe=c:\util\unix\usr\local\wbin\unzip.exe

D:\portable_prgs\josm>SET tempfile=C:\Users\Gerd\AppData\Local\Temp\REVISION

D:\portable_prgs\josm>SET revfile=C:\Users\Gerd\AppData\Local\Temp\tested

D:\portable_prgs\josm>SET javaopt=-Xmx2G -Xms128M

D:\portable_prgs\josm>set dt=20201208

D:\portable_prgs\josm>Set t=22:05:52,03

D:\portable_prgs\josm>Set t=220552,03

D:\portable_prgs\josm>Set t=220552

D:\portable_prgs\josm>rem set jmcparm=-XX:+UnlockCommercialFeatures -XX:+FlightRecorder -XX:StartFlightRecording=name=MyRecording2,settings=d:\dbg\gerd.jfc -XX:FlightRecorderOptions=defaultrecording=true,dumponexit=true,dumponexitpath=e:\ld\perf_20201208_220552.jfr

D:\portable_prgs\josm>REM ======= End of config options section =======

D:\portable_prgs\josm>rem goto noUpdate

D:\portable_prgs\josm>"c:\util\unix\usr\local\wbin\unzip.exe " -o "d:\portable_prgs\JOSM\josm-tested.jar" REVISION -d C:\Users\Gerd\AppData\Local\Temp
Archive:  d:/portable_prgs/JOSM/josm-tested.jar
  inflating: C:/Users/Gerd/AppData/Local/Temp/REVISION

D:\portable_prgs\josm>d:\portable_prgs\JOSM\wget.exe -q   --no-check-certificate https://josm.openstreetmap.de/tested -O C:\Users\Gerd\AppData\Local\Temp\tested

D:\portable_prgs\josm>FOR /F "tokens=1,2" %A in ('findstr "Revision" C:\Users\Gerd\AppData\Local\Temp\REVISION') DO SET currentrev=%B

D:\portable_prgs\josm>SET currentrev=17329

D:\portable_prgs\josm>FOR /F %A in (C:\Users\Gerd\AppData\Local\Temp\tested) DO SET latestrev=%A

D:\portable_prgs\josm>SET latestrev=17329

D:\portable_prgs\josm>IF NOT 17329 == 17329 d:\portable_prgs\JOSM\wget.exe -q   --no-check-certificate https://josm.openstreetmap.de/josm-tested.jar -O "d:\portable_prgs\JOSM\josm-tested.jar"

D:\portable_prgs\josm>rem Start JOSM

D:\portable_prgs\josm>java.exe  -Xmx2G -Xms128M  -jar "d:\portable_prgs\JOSM\josm-tested.jar"
2020-12-08 22:05:53.938 INFORMATION: Protokollierungsgrad ist bei INFORMATION (INFO, 800)
2020-12-08 22:05:58.455 INFO: loading plugin 'jaxb' (version 35543)
2020-12-08 22:06:01.257 INFO: GET https://api.openstreetmap.org/api/0.6/user/details -> HTTP/1.1 200 (401 ms; 844 B)
2020-12-08 22:06:03.595 INFO: Obtained 80 Tag2Link rules from resource://META-INF/resources/webjars/tag2link/2020.10.18/index.json
2020-12-08 22:06:09.967 WARNING: Warning - <html>Plugin pbf requires JOSM version 17334. The current JOSM version is 17329.<br>You have to update JOSM in order to use this plugin.</html>
2020-12-08 22:06:12.754 INFO: loading plugin 'reverter' (version 35640)
2020-12-08 22:06:12.845 INFO: RemoteControl: adding command "revert_changeset" (handled by RevertChangesetHandler)
2020-12-08 22:06:12.847 INFO: loading plugin 'apache-commons' (version 35524)
2020-12-08 22:06:12.851 INFO: loading plugin 'jts' (version 35458)
2020-12-08 22:06:12.873 INFO: loading plugin 'jna' (version 35662)
2020-12-08 22:06:13.041 INFO: loading plugin 'ejml' (version 35458)
2020-12-08 22:06:13.048 INFO: loading plugin 'geotools' (version 35458)
2020-12-08 22:06:13.677 INFO: Warp/affine reduction enabled: true
2020-12-08 22:06:15.110 INFO: loading plugin 'utilsplugin2' (version 35671)
2020-12-08 22:06:15.389 INFO: loading plugin 'o5m' (version 35640)
2020-12-08 22:06:15.409 INFO: loading plugin 'opendata' (version 35640)
2020-12-08 22:06:15.488 INFO: loading plugin 'measurement' (version 35640)
2020-12-08 22:06:15.496 INFO: loading plugin 'continuosDownload' (version 91)
2020-12-08 22:06:15.529 INFO: Reassigning shortcut 'continuosdownload:activate' from null to 640 because of conflict with Alt+Shift+D
2020-12-08 22:06:15.532 INFO: Silent shortcut conflict: 'continuosdownload:activate' moved by 'file:download_along' to 'Ctrl+Alt+F1'.
2020-12-08 22:06:15.552 INFO: loading plugin 'poly' (version 35640)
2020-12-08 22:06:15.571 INFO: loading plugin 'undelete' (version 35640)
2020-12-08 22:06:15.683 INFO: loading plugin 'buildings_tools' (version 35669)
2020-12-08 22:06:16.241 INFO: RemoteControl::Accepting remote connections on /0:0:0:0:0:0:0:1:8111
2020-12-08 22:06:16.244 INFO: RemoteControl::Accepting remote connections on /127.0.0.1:8111
2020-12-08 22:06:16.244 INFO: Message notifier active (checks every 5 minutes)
2020-12-08 22:06:16.286 INFO: Changeset updater active (checks every 60 minutes if open changesets have been closed)
2020-12-08 22:06:16.461 INFO: GET https://api.openstreetmap.org/api/0.6/user/details (get number of unread messages) -> HTTP/1.1 200 (212 ms; 844 B)
2020-12-08 22:06:28.238 INFO: AbstractTileSourceLayer: estimated visible tiles: 54, estimated cache size: 216
2020-12-08 22:06:28.344 INFO: AbstractTileSourceLayer: estimated visible tiles: 54, estimated cache size: 216
2020-12-08 22:06:28.345 INFO: AbstractTileSourceLayer: estimated visible tiles: 54, estimated cache size: 216
2020-12-08 22:06:28.346 INFO: Allocate for tile source layer: 54 MB of memory. Available: 1,770 MB.
2020-12-08 22:06:28.796 INFO: GET https://b.tile.openstreetmap.org/14/8576/5346.png -> HTTP/1.1 200 (361 ms; 12.3 kB)
2020-12-08 22:06:28.814 INFO: GET https://b.tile.openstreetmap.org/14/8577/5347.png -> HTTP/1.1 200 (374 ms; 13.6 kB)
2020-12-08 22:06:28.823 INFO: GET https://c.tile.openstreetmap.org/14/8578/5346.png -> HTTP/1.1 200 (371 ms; 11.9 kB)
2020-12-08 22:06:28.897 INFO: GET https://b.tile.openstreetmap.org/14/8577/5345.png -> HTTP/1.1 200 (457 ms; 16.9 kB)
2020-12-08 22:06:28.870 INFO: GET https://a.tile.openstreetmap.org/14/8575/5347.png -> HTTP/1.1 200 (430 ms; 10.3 kB)
2020-12-08 22:06:28.921 INFO: GET https://b.tile.openstreetmap.org/14/8574/5345.png -> HTTP/1.1 200 (485 ms; 21.9 kB)
2020-12-08 22:06:28.851 INFO: GET https://b.tile.openstreetmap.org/14/8576/5347.png -> HTTP/1.1 200 (416 ms; 8.32 kB)
2020-12-08 22:06:28.850 INFO: GET https://a.tile.openstreetmap.org/14/8578/5345.png -> HTTP/1.1 200 (418 ms; 9.41 kB)
2020-12-08 22:06:28.848 INFO: GET https://c.tile.openstreetmap.org/14/8577/5346.png -> HTTP/1.1 200 (415 ms; 14.5 kB)
2020-12-08 22:06:28.848 INFO: GET https://a.tile.openstreetmap.org/14/8578/5344.png -> HTTP/1.1 200 (408 ms; 11.2 kB)
2020-12-08 22:06:28.841 INFO: GET https://a.tile.openstreetmap.org/14/8573/5344.png -> HTTP/1.1 200 (390 ms; 7.96 kB)
2020-12-08 22:06:28.839 INFO: GET https://c.tile.openstreetmap.org/14/8573/5346.png -> HTTP/1.1 200 (386 ms; 11.6 kB)
2020-12-08 22:06:29.016 INFO: GET https://a.tile.openstreetmap.org/14/8575/5343.png -> HTTP/1.1 200 (577 ms; 15.1 kB)
2020-12-08 22:06:28.995 INFO: GET https://b.tile.openstreetmap.org/14/8576/5344.png -> HTTP/1.1 200 (559 ms; 24.1 kB)
2020-12-08 22:06:28.994 INFO: GET https://b.tile.openstreetmap.org/14/8574/5344.png -> HTTP/1.1 200 (556 ms; 20.1 kB)
2020-12-08 22:06:28.956 INFO: GET https://a.tile.openstreetmap.org/14/8576/5345.png -> HTTP/1.1 200 (526 ms; 25.0 kB)
2020-12-08 22:06:28.951 INFO: GET https://b.tile.openstreetmap.org/14/8574/5346.png -> HTTP/1.1 200 (518 ms; 14.6 kB)
2020-12-08 22:06:28.925 INFO: GET https://a.tile.openstreetmap.org/14/8575/5344.png -> HTTP/1.1 200 (486 ms; 26.0 kB)
2020-12-08 22:06:29.180 INFO: GET https://b.tile.openstreetmap.org/14/8578/5347.png -> HTTP/1.1 200 (261 ms; 9.16 kB)
2020-12-08 22:06:28.923 INFO: GET https://c.tile.openstreetmap.org/14/8577/5344.png -> HTTP/1.1 200 (483 ms; 19.6 kB)
2020-12-08 22:06:28.919 INFO: GET https://b.tile.openstreetmap.org/14/8573/5345.png -> HTTP/1.1 200 (481 ms; 10.9 kB)
2020-12-08 22:06:28.918 INFO: GET https://b.tile.openstreetmap.org/14/8577/5343.png -> HTTP/1.1 200 (481 ms; 11.1 kB)
2020-12-08 22:06:29.236 INFO: GET https://b.tile.openstreetmap.org/14/8576/5343.png -> HTTP/1.1 200 (798 ms; 17.7 kB)
2020-12-08 22:06:29.233 INFO: GET https://b.tile.openstreetmap.org/14/8579/5346.png -> HTTP/1.1 200 (269 ms; 11.5 kB)
2020-12-08 22:06:29.229 INFO: GET https://c.tile.openstreetmap.org/14/8579/5344.png -> HTTP/1.1 200 (301 ms; 10.8 kB)
2020-12-08 22:06:29.199 INFO: GET https://c.tile.openstreetmap.org/14/8574/5347.png -> HTTP/1.1 200 (322 ms; 15.7 kB)
2020-12-08 22:06:29.174 INFO: GET https://a.tile.openstreetmap.org/14/8574/5343.png -> HTTP/1.1 200 (348 ms; 15.5 kB)
2020-12-08 22:06:29.172 INFO: GET https://a.tile.openstreetmap.org/14/8578/5343.png -> HTTP/1.1 200 (267 ms; 9.66 kB)
2020-12-08 22:06:29.290 INFO: GET https://a.tile.openstreetmap.org/14/8573/5347.png -> HTTP/1.1 200 (293 ms; 9.52 kB)
2020-12-08 22:06:29.290 INFO: GET https://b.tile.openstreetmap.org/14/8579/5347.png -> HTTP/1.1 200 (264 ms; 12.1 kB)
2020-12-08 22:06:29.290 INFO: GET https://c.tile.openstreetmap.org/14/8579/5343.png -> HTTP/1.1 200 (271 ms; 9.83 kB)
2020-12-08 22:06:29.278 INFO: GET https://c.tile.openstreetmap.org/14/8572/5342.png -> HTTP/1.1 200 (226 ms; 13.7 kB)
2020-12-08 22:06:29.274 INFO: GET https://c.tile.openstreetmap.org/14/8573/5343.png -> HTTP/1.1 200 (294 ms; 13.3 kB)
2020-12-08 22:06:29.374 INFO: GET https://a.tile.openstreetmap.org/14/8572/5345.png -> HTTP/1.1 200 (260 ms; 12.4 kB)
2020-12-08 22:06:29.353 INFO: GET https://a.tile.openstreetmap.org/14/8572/5343.png -> HTTP/1.1 200 (289 ms; 11.3 kB)
2020-12-08 22:06:29.414 INFO: GET https://a.tile.openstreetmap.org/14/8574/5342.png -> HTTP/1.1 200 (283 ms; 15.3 kB)
2020-12-08 22:06:29.397 INFO: GET https://b.tile.openstreetmap.org/14/8577/5342.png -> HTTP/1.1 200 (201 ms; 13.5 kB)
2020-12-08 22:06:29.456 INFO: GET https://c.tile.openstreetmap.org/14/8572/5344.png -> HTTP/1.1 200 (371 ms; 16.5 kB)
2020-12-08 22:06:29.446 INFO: GET https://b.tile.openstreetmap.org/13/4289/2671.png -> HTTP/1.1 200 (241 ms; 14.5 kB)
2020-12-08 22:06:29.445 INFO: GET https://b.tile.openstreetmap.org/14/8576/5342.png -> HTTP/1.1 200 (282 ms; 11.8 kB)
2020-12-08 22:06:29.442 INFO: GET https://b.tile.openstreetmap.org/14/8579/5342.png -> HTTP/1.1 200 (246 ms; 8.63 kB)
2020-12-08 22:06:29.539 INFO: GET https://c.tile.openstreetmap.org/14/8578/5342.png -> HTTP/1.1 200 (244 ms; 13.7 kB)
2020-12-08 22:06:29.565 INFO: GET https://a.tile.openstreetmap.org/13/4289/2672.png -> HTTP/1.1 200 (225 ms; 14.7 kB)
2020-12-08 22:06:29.599 INFO: GET https://b.tile.openstreetmap.org/13/4289/2673.png -> HTTP/1.1 200 (306 ms; 15.2 kB)
2020-12-08 22:06:29.637 INFO: GET https://a.tile.openstreetmap.org/13/4288/2671.png -> HTTP/1.1 200 (321 ms; 17.3 kB)
2020-12-08 22:06:29.668 INFO: GET https://c.tile.openstreetmap.org/14/8572/5347.png -> HTTP/1.1 200 (268 ms; 8.97 kB)
2020-12-08 22:06:29.617 INFO: GET https://c.tile.openstreetmap.org/14/8572/5346.png -> HTTP/1.1 200 (253 ms; 7.05 kB)
2020-12-08 22:06:29.615 INFO: GET https://c.tile.openstreetmap.org/13/4288/2672.png -> HTTP/1.1 200 (310 ms; 23.3 kB)
2020-12-08 22:06:29.709 INFO: GET https://b.tile.openstreetmap.org/13/4286/2673.png -> HTTP/1.1 200 (212 ms; 12.6 kB)
2020-12-08 22:06:29.689 INFO: GET https://c.tile.openstreetmap.org/13/4287/2673.png -> HTTP/1.1 200 (309 ms; 18.7 kB)
2020-12-08 22:06:29.674 INFO: GET https://b.tile.openstreetmap.org/13/4286/2672.png -> HTTP/1.1 200 (327 ms; 16.4 kB)
2020-12-08 22:06:29.673 INFO: GET https://a.tile.openstreetmap.org/13/4287/2671.png -> HTTP/1.1 200 (327 ms; 20.1 kB)
2020-12-08 22:06:29.744 INFO: GET https://a.tile.openstreetmap.org/11/1071/667.png -> HTTP/1.1 200 (315 ms; 29.8 kB)
2020-12-08 22:06:29.753 INFO: GET https://a.tile.openstreetmap.org/13/4287/2672.png -> HTTP/1.1 200 (293 ms; 26.1 kB)
2020-12-08 22:06:29.753 INFO: GET https://c.tile.openstreetmap.org/14/8579/5345.png -> HTTP/1.1 200 (1.3 s; 12.5 kB)
2020-12-08 22:06:29.770 INFO: GET https://a.tile.openstreetmap.org/12/2143/1336.png -> HTTP/1.1 200 (351 ms; 23.8 kB)
2020-12-08 22:06:29.806 INFO: GET https://b.tile.openstreetmap.org/12/2144/1336.png -> HTTP/1.1 200 (296 ms; 23.2 kB)
2020-12-08 22:06:29.806 INFO: GET https://c.tile.openstreetmap.org/14/8575/5346.png -> HTTP/1.1 200 (1.4 s; 15.7 kB)
2020-12-08 22:06:29.842 INFO: GET https://c.tile.openstreetmap.org/12/2144/1335.png -> HTTP/1.1 200 (347 ms; 20.8 kB)
2020-12-08 22:06:29.867 INFO: GET https://a.tile.openstreetmap.org/14/8575/5345.png -> HTTP/1.1 200 (1.4 s; 34.3 kB)
2020-12-08 22:06:29.830 INFO: GET https://b.tile.openstreetmap.org/11/1072/667.png -> HTTP/1.1 200 (286 ms; 28.5 kB)
2020-12-08 22:06:29.882 INFO: GET https://a.tile.openstreetmap.org/9/268/166.png -> HTTP/1.1 200 (268 ms; 45.8 kB)
2020-12-08 22:06:29.881 INFO: GET https://b.tile.openstreetmap.org/11/1072/668.png -> HTTP/1.1 200 (336 ms; 29.2 kB)
2020-12-08 22:06:29.968 INFO: GET https://c.tile.openstreetmap.org/14/8575/5342.png -> HTTP/1.1 200 (269 ms; 12.7 kB)
2020-12-08 22:06:29.981 INFO: GET https://c.tile.openstreetmap.org/14/8573/5342.png -> HTTP/1.1 200 (422 ms; 19.8 kB)
2020-12-08 22:06:29.980 INFO: GET https://a.tile.openstreetmap.org/9/268/167.png -> HTTP/1.1 200 (307 ms; 44.3 kB)
2020-12-08 22:06:29.969 INFO: GET https://b.tile.openstreetmap.org/9/267/167.png -> HTTP/1.1 200 (325 ms; 43.0 kB)
2020-12-08 22:06:30.004 INFO: GET https://c.tile.openstreetmap.org/10/535/333.png -> HTTP/1.1 200 (272 ms; 38.4 kB)
2020-12-08 22:06:30.001 INFO: GET https://c.tile.openstreetmap.org/10/536/334.png -> HTTP/1.1 200 (275 ms; 33.9 kB)
2020-12-08 22:06:30.057 INFO: GET https://c.tile.openstreetmap.org/10/536/333.png -> HTTP/1.1 200 (340 ms; 41.1 kB)
2020-12-08 22:06:30.135 INFO: GET https://c.tile.openstreetmap.org/13/4288/2673.png -> HTTP/1.1 200 (265 ms; 16.9 kB)
2020-12-08 22:06:30.241 INFO: GET https://c.tile.openstreetmap.org/13/4286/2671.png -> HTTP/1.1 200 (245 ms; 19.8 kB)
2020-12-08 22:06:30.350 INFO: GET https://c.tile.openstreetmap.org/9/267/166.png -> HTTP/1.1 200 (254 ms; 42.5 kB)
2020-12-08 22:06:30.356 INFO: GET https://c.tile.openstreetmap.org/10/535/334.png -> HTTP/1.1 200 (276 ms; 33.6 kB)
2020-12-08 22:06:30.372 INFO: GET https://c.tile.openstreetmap.org/11/1071/668.png -> HTTP/1.1 200 (311 ms; 28.4 kB)
2020-12-08 22:06:30.486 INFO: GET https://c.tile.openstreetmap.org/12/2143/1335.png -> HTTP/1.1 200 (460 ms; 24.8 kB)
2020-12-08 22:06:45.153 INFO: GET https://a.tile.openstreetmap.org/13/4290/2674.png -> HTTP/1.1 200 (188 ms; 14.8 kB)
2020-12-08 22:06:45.162 INFO: GET https://c.tile.openstreetmap.org/13/4285/2673.png -> HTTP/1.1 200 (233 ms; 16.8 kB)
2020-12-08 22:06:45.172 INFO: GET https://a.tile.openstreetmap.org/13/4288/2675.png -> HTTP/1.1 200 (249 ms; 16.9 kB)
2020-12-08 22:06:45.203 INFO: GET https://a.tile.openstreetmap.org/13/4285/2672.png -> HTTP/1.1 200 (237 ms; 17.0 kB)
2020-12-08 22:06:45.204 INFO: GET https://b.tile.openstreetmap.org/13/4291/2672.png -> HTTP/1.1 200 (236 ms; 20.9 kB)
2020-12-08 22:06:45.203 INFO: GET https://b.tile.openstreetmap.org/13/4289/2675.png -> HTTP/1.1 200 (240 ms; 14.6 kB)
2020-12-08 22:06:45.219 INFO: GET https://c.tile.openstreetmap.org/13/4289/2674.png -> HTTP/1.1 200 (294 ms; 17.2 kB)
2020-12-08 22:06:45.218 INFO: GET https://c.tile.openstreetmap.org/13/4288/2674.png -> HTTP/1.1 200 (301 ms; 16.7 kB)
2020-12-08 22:06:45.243 INFO: GET https://c.tile.openstreetmap.org/13/4287/2675.png -> HTTP/1.1 200 (284 ms; 16.0 kB)
2020-12-08 22:06:45.238 INFO: GET https://a.tile.openstreetmap.org/13/4287/2674.png -> HTTP/1.1 200 (320 ms; 16.3 kB)
2020-12-08 22:06:45.238 INFO: GET https://a.tile.openstreetmap.org/13/4286/2674.png -> HTTP/1.1 200 (304 ms; 17.1 kB)
2020-12-08 22:06:45.257 INFO: GET https://b.tile.openstreetmap.org/13/4288/2670.png -> HTTP/1.1 200 (297 ms; 16.5 kB)
2020-12-08 22:06:45.257 INFO: GET https://a.tile.openstreetmap.org/13/4290/2672.png -> HTTP/1.1 200 (293 ms; 15.6 kB)
2020-12-08 22:06:45.275 INFO: GET https://b.tile.openstreetmap.org/13/4290/2671.png -> HTTP/1.1 200 (308 ms; 15.3 kB)
2020-12-08 22:06:45.274 INFO: GET https://b.tile.openstreetmap.org/13/4291/2674.png -> HTTP/1.1 200 (306 ms; 16.2 kB)
2020-12-08 22:06:45.291 INFO: GET https://c.tile.openstreetmap.org/13/4291/2673.png -> HTTP/1.1 200 (326 ms; 17.8 kB)
2020-12-08 22:06:45.357 INFO: GET https://b.tile.openstreetmap.org/13/4290/2673.png -> HTTP/1.1 200 (430 ms; 16.2 kB)
2020-12-08 22:06:45.417 INFO: GET https://c.tile.openstreetmap.org/12/2144/1338.png -> HTTP/1.1 200 (248 ms; 20.6 kB)
2020-12-08 22:06:45.424 INFO: GET https://c.tile.openstreetmap.org/12/2144/1339.png -> HTTP/1.1 200 (251 ms; 20.6 kB)
2020-12-08 22:06:45.428 INFO: GET https://a.tile.openstreetmap.org/13/4285/2674.png -> HTTP/1.1 200 (258 ms; 20.9 kB)
2020-12-08 22:06:45.475 INFO: GET https://a.tile.openstreetmap.org/12/2145/1337.png -> HTTP/1.1 200 (276 ms; 19.3 kB)
2020-12-08 22:06:45.481 INFO: GET https://a.tile.openstreetmap.org/13/4286/2675.png -> HTTP/1.1 200 (261 ms; 15.4 kB)
2020-12-08 22:06:45.495 INFO: GET https://c.tile.openstreetmap.org/12/2146/1337.png -> HTTP/1.1 200 (246 ms; 21.4 kB)
2020-12-08 22:06:45.502 INFO: GET https://a.tile.openstreetmap.org/12/2141/1337.png -> HTTP/1.1 200 (226 ms; 20.6 kB)
2020-12-08 22:06:45.514 INFO: GET https://a.tile.openstreetmap.org/12/2145/1338.png -> HTTP/1.1 200 (247 ms; 19.1 kB)
2020-12-08 22:06:45.536 INFO: GET https://b.tile.openstreetmap.org/12/2143/1337.png -> HTTP/1.1 200 (298 ms; 23.0 kB)
2020-12-08 22:06:45.548 INFO: GET https://c.tile.openstreetmap.org/12/2146/1338.png -> HTTP/1.1 200 (241 ms; 21.6 kB)
2020-12-08 22:06:45.548 INFO: GET https://c.tile.openstreetmap.org/12/2145/1335.png -> HTTP/1.1 200 (288 ms; 22.3 kB)
2020-12-08 22:06:45.578 INFO: GET https://b.tile.openstreetmap.org/12/2142/1336.png -> HTTP/1.1 200 (272 ms; 20.1 kB)
2020-12-08 22:06:45.578 INFO: GET https://b.tile.openstreetmap.org/12/2143/1338.png -> HTTP/1.1 200 (285 ms; 18.8 kB)
2020-12-08 22:06:45.587 INFO: GET https://a.tile.openstreetmap.org/12/2142/1338.png -> HTTP/1.1 200 (294 ms; 22.7 kB)
2020-12-08 22:06:45.672 INFO: GET https://c.tile.openstreetmap.org/12/2147/1337.png -> HTTP/1.1 200 (249 ms; 22.8 kB)
2020-12-08 22:06:45.685 INFO: GET https://c.tile.openstreetmap.org/12/2141/1336.png -> HTTP/1.1 200 (253 ms; 18.6 kB)
2020-12-08 22:06:45.707 INFO: GET https://a.tile.openstreetmap.org/13/4289/2670.png -> HTTP/1.1 200 (219 ms; 13.2 kB)
2020-12-08 22:06:45.721 INFO: GET https://a.tile.openstreetmap.org/13/4287/2670.png -> HTTP/1.1 200 (287 ms; 17.0 kB)
2020-12-08 22:06:45.736 INFO: GET https://a.tile.openstreetmap.org/13/4290/2675.png -> HTTP/1.1 200 (225 ms; 12.7 kB)
2020-12-08 22:06:45.778 INFO: GET https://a.tile.openstreetmap.org/12/2146/1336.png -> HTTP/1.1 200 (297 ms; 21.4 kB)
2020-12-08 22:06:45.808 INFO: GET https://b.tile.openstreetmap.org/12/2142/1337.png -> HTTP/1.1 200 (569 ms; 22.2 kB)
2020-12-08 22:06:45.811 INFO: GET https://c.tile.openstreetmap.org/11/1072/670.png -> HTTP/1.1 200 (251 ms; 31.1 kB)
2020-12-08 22:06:45.811 INFO: GET https://c.tile.openstreetmap.org/12/2143/1339.png -> HTTP/1.1 200 (558 ms; 15.5 kB)
2020-12-08 22:06:45.808 INFO: GET https://c.tile.openstreetmap.org/11/1072/669.png -> HTTP/1.1 200 (302 ms; 24.0 kB)
2020-12-08 22:06:45.861 INFO: GET https://b.tile.openstreetmap.org/11/1071/669.png -> HTTP/1.1 200 (317 ms; 24.9 kB)
2020-12-08 22:06:45.861 INFO: GET https://c.tile.openstreetmap.org/11/1072/666.png -> HTTP/1.1 200 (307 ms; 35.2 kB)
2020-12-08 22:06:45.843 INFO: GET https://b.tile.openstreetmap.org/12/2141/1338.png -> HTTP/1.1 200 (258 ms; 22.8 kB)
2020-12-08 22:06:45.835 INFO: GET https://a.tile.openstreetmap.org/13/4285/2671.png -> HTTP/1.1 200 (313 ms; 15.7 kB)
2020-12-08 22:06:45.901 INFO: GET https://b.tile.openstreetmap.org/12/2144/1337.png -> HTTP/1.1 200 (316 ms; 24.0 kB)
2020-12-08 22:06:45.873 INFO: GET https://b.tile.openstreetmap.org/13/4285/2675.png -> HTTP/1.1 200 (507 ms; 14.9 kB)
2020-12-08 22:06:45.925 INFO: GET https://a.tile.openstreetmap.org/11/1070/669.png -> HTTP/1.1 200 (331 ms; 22.1 kB)
2020-12-08 22:06:45.957 INFO: GET https://c.tile.openstreetmap.org/11/1070/668.png -> HTTP/1.1 200 (275 ms; 26.2 kB)
2020-12-08 22:06:46.006 INFO: GET https://c.tile.openstreetmap.org/10/536/336.png -> HTTP/1.1 200 (289 ms; 40.8 kB)
2020-12-08 22:06:46.008 INFO: GET https://a.tile.openstreetmap.org/10/537/334.png -> HTTP/1.1 200 (284 ms; 36.5 kB)
2020-12-08 22:06:46.080 INFO: GET https://a.tile.openstreetmap.org/13/4286/2670.png -> HTTP/1.1 200 (337 ms; 18.8 kB)
2020-12-08 22:06:46.086 INFO: GET https://a.tile.openstreetmap.org/10/535/335.png -> HTTP/1.1 200 (342 ms; 36.3 kB)
2020-12-08 22:06:46.086 INFO: GET https://b.tile.openstreetmap.org/9/268/168.png -> HTTP/1.1 200 (259 ms; 47.3 kB)
2020-12-08 22:06:46.105 INFO: GET https://a.tile.openstreetmap.org/12/2144/1334.png -> HTTP/1.1 200 (298 ms; 23.6 kB)
2020-12-08 22:06:46.157 INFO: GET https://c.tile.openstreetmap.org/10/536/335.png -> HTTP/1.1 200 (263 ms; 37.7 kB)
2020-12-08 22:06:46.163 INFO: GET https://b.tile.openstreetmap.org/9/269/166.png -> HTTP/1.1 200 (257 ms; 47.2 kB)
2020-12-08 22:06:46.168 INFO: GET https://c.tile.openstreetmap.org/9/266/167.png -> HTTP/1.1 200 (293 ms; 38.5 kB)
2020-12-08 22:06:46.173 INFO: GET https://c.tile.openstreetmap.org/9/269/168.png -> HTTP/1.1 200 (285 ms; 40.2 kB)
2020-12-08 22:06:46.183 INFO: GET https://b.tile.openstreetmap.org/11/1073/667.png -> HTTP/1.1 200 (289 ms; 31.4 kB)
2020-12-08 22:06:46.192 INFO: GET https://a.tile.openstreetmap.org/12/2145/1339.png -> HTTP/1.1 200 (256 ms; 19.7 kB)
2020-12-08 22:06:46.195 INFO: GET https://c.tile.openstreetmap.org/9/265/167.png -> HTTP/1.1 200 (289 ms; 48.0 kB)
2020-12-08 22:06:46.210 INFO: GET https://b.tile.openstreetmap.org/9/266/166.png -> HTTP/1.1 200 (297 ms; 36.6 kB)
2020-12-08 22:06:46.247 INFO: GET https://b.tile.openstreetmap.org/9/266/168.png -> HTTP/1.1 200 (307 ms; 45.5 kB)
2020-12-08 22:06:46.253 INFO: GET https://c.tile.openstreetmap.org/8/133/84.png -> HTTP/1.1 200 (246 ms; 51.0 kB)
2020-12-08 22:06:46.269 INFO: GET https://a.tile.openstreetmap.org/11/1073/668.png -> HTTP/1.1 200 (315 ms; 28.5 kB)
2020-12-08 22:06:46.312 INFO: GET https://c.tile.openstreetmap.org/8/133/83.png -> HTTP/1.1 200 (286 ms; 45.9 kB)
2020-12-08 22:06:46.328 INFO: GET https://a.tile.openstreetmap.org/10/536/332.png -> HTTP/1.1 200 (296 ms; 38.8 kB)
2020-12-08 22:06:46.344 INFO: GET https://a.tile.openstreetmap.org/8/134/85.png -> HTTP/1.1 200 (252 ms; 46.6 kB)
2020-12-08 22:06:46.388 INFO: GET https://b.tile.openstreetmap.org/11/1073/669.png -> HTTP/1.1 200 (239 ms; 21.1 kB)
2020-12-08 22:06:46.393 INFO: GET https://a.tile.openstreetmap.org/8/135/84.png -> HTTP/1.1 200 (285 ms; 44.3 kB)
2020-12-08 22:06:46.404 INFO: GET https://c.tile.openstreetmap.org/8/134/86.png -> HTTP/1.1 200 (239 ms; 47.1 kB)
2020-12-08 22:06:46.422 INFO: GET https://a.tile.openstreetmap.org/8/132/84.png -> HTTP/1.1 200 (307 ms; 52.0 kB)
2020-12-08 22:06:46.427 INFO: GET https://c.tile.openstreetmap.org/8/135/83.png -> HTTP/1.1 200 (249 ms; 47.8 kB)
2020-12-08 22:06:46.491 INFO: GET https://b.tile.openstreetmap.org/8/133/85.png -> HTTP/1.1 200 (297 ms; 49.9 kB)
2020-12-08 22:06:46.494 INFO: GET https://c.tile.openstreetmap.org/8/135/85.png -> HTTP/1.1 200 (306 ms; 47.2 kB)
2020-12-08 22:06:46.512 INFO: GET https://b.tile.openstreetmap.org/8/131/84.png -> HTTP/1.1 200 (283 ms; 47.6 kB)
2020-12-08 22:06:46.513 INFO: GET https://b.tile.openstreetmap.org/10/534/334.png -> HTTP/1.1 200 (276 ms; 36.5 kB)
2020-12-08 22:06:46.538 INFO: GET https://c.tile.openstreetmap.org/8/136/84.png -> HTTP/1.1 200 (260 ms; 45.1 kB)
2020-12-08 22:06:46.579 INFO: GET https://a.tile.openstreetmap.org/9/267/168.png -> HTTP/1.1 200 (297 ms; 46.4 kB)
2020-12-08 22:06:46.592 INFO: GET https://c.tile.openstreetmap.org/8/135/86.png -> HTTP/1.1 200 (277 ms; 46.4 kB)
2020-12-08 22:06:46.599 INFO: GET https://b.tile.openstreetmap.org/12/2145/1336.png -> HTTP/1.1 200 (1.3 s; 24.2 kB)
2020-12-08 22:06:46.613 INFO: GET https://b.tile.openstreetmap.org/8/133/86.png -> HTTP/1.1 200 (286 ms; 48.9 kB)
2020-12-08 22:06:46.631 INFO: GET https://c.tile.openstreetmap.org/8/131/85.png -> HTTP/1.1 200 (249 ms; 51.6 kB)
2020-12-08 22:06:46.634 INFO: GET https://a.tile.openstreetmap.org/9/268/165.png -> HTTP/1.1 200 (294 ms; 44.1 kB)
2020-12-08 22:06:46.680 INFO: GET https://a.tile.openstreetmap.org/8/134/84.png -> HTTP/1.1 200 (252 ms; 46.6 kB)
2020-12-08 22:06:46.698 INFO: GET https://b.tile.openstreetmap.org/8/136/83.png -> HTTP/1.1 200 (298 ms; 45.1 kB)
2020-12-08 22:06:46.735 INFO: GET https://c.tile.openstreetmap.org/8/131/86.png -> HTTP/1.1 200 (236 ms; 48.2 kB)
2020-12-08 22:06:46.755 INFO: GET https://b.tile.openstreetmap.org/8/132/82.png -> HTTP/1.1 200 (191 ms; 13.9 kB)
2020-12-08 22:06:46.772 INFO: GET https://c.tile.openstreetmap.org/8/136/82.png -> HTTP/1.1 200 (298 ms; 46.0 kB)
2020-12-08 22:06:46.797 INFO: GET https://a.tile.openstreetmap.org/8/132/85.png -> HTTP/1.1 200 (278 ms; 52.2 kB)
2020-12-08 22:06:46.772 INFO: GET https://a.tile.openstreetmap.org/8/132/83.png -> HTTP/1.1 200 (299 ms; 50.7 kB)
2020-12-08 22:06:46.820 INFO: GET https://a.tile.openstreetmap.org/9/269/167.png -> HTTP/1.1 200 (616 ms; 45.1 kB)
2020-12-08 22:06:46.852 INFO: GET https://c.tile.openstreetmap.org/8/131/81.png -> HTTP/1.1 200 (242 ms; 342 B)
2020-12-08 22:06:46.867 INFO: GET https://b.tile.openstreetmap.org/8/134/83.png -> HTTP/1.1 200 (330 ms; 51.8 kB)
2020-12-08 22:06:46.882 INFO: GET https://c.tile.openstreetmap.org/8/136/81.png -> HTTP/1.1 200 (305 ms; 22.0 kB)
2020-12-08 22:06:46.913 INFO: GET https://b.tile.openstreetmap.org/8/134/81.png -> HTTP/1.1 200 (306 ms; 37.9 kB)
2020-12-08 22:06:46.937 INFO: GET https://a.tile.openstreetmap.org/8/133/82.png -> HTTP/1.1 200 (267 ms; 22.6 kB)
2020-12-08 22:06:46.955 INFO: GET https://c.tile.openstreetmap.org/8/130/81.png -> HTTP/1.1 200 (259 ms; 2.89 kB)
2020-12-08 22:06:46.990 INFO: GET https://c.tile.openstreetmap.org/8/137/81.png -> HTTP/1.1 200 (312 ms; 22.0 kB)
2020-12-08 22:06:47.024 INFO: GET https://a.tile.openstreetmap.org/7/66/43.png -> HTTP/1.1 200 (269 ms; 52.7 kB)
2020-12-08 22:06:47.023 INFO: GET https://b.tile.openstreetmap.org/8/137/84.png -> HTTP/1.1 200 (327 ms; 45.7 kB)
2020-12-08 22:06:47.023 INFO: GET https://a.tile.openstreetmap.org/8/135/82.png -> HTTP/1.1 200 (306 ms; 46.1 kB)
2020-12-08 22:06:47.125 INFO: GET https://c.tile.openstreetmap.org/7/66/42.png -> HTTP/1.1 200 (309 ms; 53.2 kB)
2020-12-08 22:06:47.118 INFO: GET https://b.tile.openstreetmap.org/8/131/83.png -> HTTP/1.1 200 (312 ms; 23.2 kB)
2020-12-08 22:06:47.087 INFO: GET https://b.tile.openstreetmap.org/7/67/42.png -> HTTP/1.1 200 (308 ms; 50.2 kB)
2020-12-08 22:06:47.154 INFO: GET https://c.tile.openstreetmap.org/7/67/43.png -> HTTP/1.1 200 (285 ms; 52.2 kB)
2020-12-08 22:06:47.188 INFO: GET https://a.tile.openstreetmap.org/7/67/40.png -> HTTP/1.1 200 (319 ms; 36.1 kB)
2020-12-08 22:06:47.205 INFO: GET https://a.tile.openstreetmap.org/8/136/85.png -> HTTP/1.1 200 (319 ms; 48.6 kB)
2020-12-08 22:06:47.235 INFO: GET https://c.tile.openstreetmap.org/6/33/21.png -> HTTP/1.1 200 (262 ms; 54.6 kB)
2020-12-08 22:06:47.234 INFO: GET https://a.tile.openstreetmap.org/8/132/86.png -> HTTP/1.1 200 (318 ms; 50.2 kB)
2020-12-08 22:06:47.207 INFO: GET https://b.tile.openstreetmap.org/6/32/20.png -> HTTP/1.1 200 (243 ms; 7.03 kB)
2020-12-08 22:06:47.282 INFO: GET https://a.tile.openstreetmap.org/6/34/22.png -> HTTP/1.1 200 (325 ms; 49.7 kB)
2020-12-08 22:06:47.291 INFO: GET https://a.tile.openstreetmap.org/8/133/81.png -> HTTP/1.1 200 (200 ms; 9.86 kB)
2020-12-08 22:06:47.285 INFO: GET https://c.tile.openstreetmap.org/6/34/21.png -> HTTP/1.1 200 (365 ms; 54.1 kB)
2020-12-08 22:06:47.284 INFO: GET https://c.tile.openstreetmap.org/5/17/12.png -> HTTP/1.1 200 (246 ms; 15.7 kB)
2020-12-08 22:06:47.318 INFO: GET https://b.tile.openstreetmap.org/8/134/82.png -> HTTP/1.1 200 (733 ms; 43.2 kB)
2020-12-08 22:06:47.360 INFO: GET https://c.tile.openstreetmap.org/7/68/42.png -> HTTP/1.1 200 (479 ms; 49.8 kB)
2020-12-08 22:06:47.409 INFO: GET https://b.tile.openstreetmap.org/5/17/10.png -> HTTP/1.1 200 (270 ms; 47.0 kB)
2020-12-08 22:06:47.412 INFO: GET https://b.tile.openstreetmap.org/5/17/9.png -> HTTP/1.1 200 (250 ms; 35.8 kB)
2020-12-08 22:06:47.441 INFO: GET https://a.tile.openstreetmap.org/5/15/11.png -> HTTP/1.1 200 (304 ms; 23.4 kB)
2020-12-08 22:06:47.453 INFO: GET https://b.tile.openstreetmap.org/8/137/83.png -> HTTP/1.1 200 (324 ms; 44.5 kB)
2020-12-08 22:06:47.504 INFO: GET https://c.tile.openstreetmap.org/5/18/10.png -> HTTP/1.1 200 (274 ms; 48.8 kB)
2020-12-08 22:06:47.507 INFO: GET https://c.tile.openstreetmap.org/5/18/11.png -> HTTP/1.1 200 (304 ms; 39.9 kB)
2020-12-08 22:06:47.529 INFO: GET https://b.tile.openstreetmap.org/7/67/41.png -> HTTP/1.1 200 (276 ms; 49.3 kB)
2020-12-08 22:06:47.537 INFO: GET https://b.tile.openstreetmap.org/6/34/19.png -> HTTP/1.1 200 (600 ms; 41.8 kB)
2020-12-08 22:06:47.536 INFO: GET https://a.tile.openstreetmap.org/5/14/11.png -> HTTP/1.1 200 (236 ms; 103 B)
2020-12-08 22:06:47.535 INFO: GET https://a.tile.openstreetmap.org/5/16/10.png -> HTTP/1.1 200 (314 ms; 35.5 kB)
2020-12-08 22:06:47.565 INFO: GET https://a.tile.openstreetmap.org/8/135/81.png -> HTTP/1.1 200 (275 ms; 26.5 kB)
2020-12-08 22:06:47.558 INFO: GET https://a.tile.openstreetmap.org/5/15/10.png -> HTTP/1.1 200 (239 ms; 26.0 kB)
2020-12-08 22:06:47.605 INFO: GET https://c.tile.openstreetmap.org/5/18/12.png -> HTTP/1.1 200 (303 ms; 23.3 kB)
2020-12-08 22:06:47.595 INFO: GET https://b.tile.openstreetmap.org/5/19/11.png -> HTTP/1.1 200 (267 ms; 33.0 kB)
2020-12-08 22:06:47.608 INFO: GET https://c.tile.openstreetmap.org/5/15/12.png -> HTTP/1.1 200 (288 ms; 28.9 kB)
2020-12-08 22:06:47.634 INFO: GET https://c.tile.openstreetmap.org/5/18/13.png -> HTTP/1.1 200 (201 ms; 12.9 kB)
2020-12-08 22:06:47.697 INFO: GET https://a.tile.openstreetmap.org/8/136/86.png -> HTTP/1.1 200 (330 ms; 48.0 kB)
2020-12-08 22:06:47.698 INFO: GET https://c.tile.openstreetmap.org/5/16/13.png -> HTTP/1.1 200 (332 ms; 15.8 kB)
2020-12-08 22:06:47.715 INFO: GET https://b.tile.openstreetmap.org/5/18/9.png -> HTTP/1.1 200 (282 ms; 44.4 kB)
2020-12-08 22:06:47.732 INFO: GET https://a.tile.openstreetmap.org/6/35/21.png -> HTTP/1.1 200 (274 ms; 51.6 kB)
2020-12-08 22:06:47.760 INFO: GET https://b.tile.openstreetmap.org/5/15/13.png -> HTTP/1.1 200 (286 ms; 15.3 kB)
2020-12-08 22:06:47.776 INFO: GET https://b.tile.openstreetmap.org/5/16/8.png -> HTTP/1.1 200 (224 ms; 13.0 kB)
2020-12-08 22:06:47.815 INFO: GET https://a.tile.openstreetmap.org/5/17/11.png -> HTTP/1.1 200 (244 ms; 44.9 kB)
2020-12-08 22:06:47.836 INFO: GET https://c.tile.openstreetmap.org/5/20/11.png -> HTTP/1.1 200 (312 ms; 17.2 kB)
2020-12-08 22:06:47.865 INFO: GET https://b.tile.openstreetmap.org/5/14/13.png -> HTTP/1.1 200 (267 ms; 9.98 kB)
2020-12-08 22:06:47.853 INFO: GET https://c.tile.openstreetmap.org/5/14/10.png -> HTTP/1.1 200 (266 ms; 103 B)
2020-12-08 22:06:47.852 INFO: GET https://c.tile.openstreetmap.org/5/14/12.png -> HTTP/1.1 200 (238 ms; 1.08 kB)
2020-12-08 22:06:47.851 INFO: GET https://c.tile.openstreetmap.org/5/15/9.png -> HTTP/1.1 200 (219 ms; 12.7 kB)
2020-12-08 22:06:47.910 INFO: GET https://c.tile.openstreetmap.org/5/18/8.png -> HTTP/1.1 200 (270 ms; 38.5 kB)
2020-12-08 22:06:47.915 INFO: GET https://a.tile.openstreetmap.org/5/20/9.png -> HTTP/1.1 200 (309 ms; 32.6 kB)
2020-12-08 22:06:47.931 INFO: GET https://a.tile.openstreetmap.org/5/20/13.png -> HTTP/1.1 200 (319 ms; 18.8 kB)
2020-12-08 22:06:47.929 INFO: GET https://b.tile.openstreetmap.org/5/13/7.png -> HTTP/1.1 200 (291 ms; 16.3 kB)
2020-12-08 22:06:47.944 INFO: GET https://a.tile.openstreetmap.org/5/19/9.png -> HTTP/1.1 200 (346 ms; 42.8 kB)
2020-12-08 22:06:47.998 INFO: GET https://c.tile.openstreetmap.org/5/19/13.png -> HTTP/1.1 200 (277 ms; 17.0 kB)
2020-12-08 22:06:48.038 INFO: GET https://b.tile.openstreetmap.org/5/13/10.png -> HTTP/1.1 200 (238 ms; 103 B)
2020-12-08 22:06:48.039 INFO: GET https://b.tile.openstreetmap.org/5/13/11.png -> HTTP/1.1 200 (236 ms; 103 B)
2020-12-08 22:06:48.039 INFO: GET https://b.tile.openstreetmap.org/5/16/11.png -> HTTP/1.1 200 (258 ms; 45.0 kB)
2020-12-08 22:06:48.050 INFO: GET https://a.tile.openstreetmap.org/5/16/12.png -> HTTP/1.1 200 (270 ms; 21.9 kB)
2020-12-08 22:06:48.067 INFO: GET https://c.tile.openstreetmap.org/5/15/8.png -> HTTP/1.1 200 (196 ms; 2.03 kB)
2020-12-08 22:06:48.082 INFO: GET https://b.tile.openstreetmap.org/5/17/13.png -> HTTP/1.1 200 (210 ms; 9.65 kB)
2020-12-08 22:06:48.110 INFO: GET https://c.tile.openstreetmap.org/5/20/8.png -> HTTP/1.1 200 (221 ms; 13.3 kB)
2020-12-08 22:06:48.114 INFO: GET https://a.tile.openstreetmap.org/5/16/9.png -> HTTP/1.1 200 (308 ms; 21.7 kB)
2020-12-08 22:06:48.144 INFO: GET https://a.tile.openstreetmap.org/5/15/7.png -> HTTP/1.1 200 (179 ms; 103 B)
2020-12-08 22:06:48.144 INFO: GET https://a.tile.openstreetmap.org/5/14/7.png -> HTTP/1.1 200 (199 ms; 1.79 kB)
2020-12-08 22:06:48.143 INFO: GET https://b.tile.openstreetmap.org/5/13/12.png -> HTTP/1.1 200 (192 ms; 1.96 kB)
2020-12-08 22:06:48.130 INFO: GET https://b.tile.openstreetmap.org/6/34/20.png -> HTTP/1.1 200 (567 ms; 36.4 kB)
2020-12-08 22:06:48.128 INFO: GET https://c.tile.openstreetmap.org/5/14/8.png -> HTTP/1.1 200 (239 ms; 13.4 kB)
2020-12-08 22:06:48.114 INFO: GET https://c.tile.openstreetmap.org/5/13/9.png -> HTTP/1.1 200 (209 ms; 103 B)
2020-12-08 22:06:48.210 INFO: GET https://a.tile.openstreetmap.org/5/17/8.png -> HTTP/1.1 200 (308 ms; 30.6 kB)
2020-12-08 22:06:48.190 INFO: GET https://c.tile.openstreetmap.org/4/9/6.png -> HTTP/1.1 200 (253 ms; 20.8 kB)
2020-12-08 22:06:48.151 INFO: GET https://a.tile.openstreetmap.org/5/13/13.png -> HTTP/1.1 200 (206 ms; 103 B)
2020-12-08 22:06:48.242 INFO: GET https://b.tile.openstreetmap.org/5/16/7.png -> HTTP/1.1 200 (193 ms; 103 B)
2020-12-08 22:06:48.313 INFO: GET https://a.tile.openstreetmap.org/5/19/10.png -> HTTP/1.1 200 (248 ms; 43.9 kB)
2020-12-08 22:06:48.311 INFO: GET https://c.tile.openstreetmap.org/4/8/4.png -> HTTP/1.1 200 (295 ms; 18.4 kB)
2020-12-08 22:06:48.358 INFO: GET https://b.tile.openstreetmap.org/5/17/7.png -> HTTP/1.1 200 (308 ms; 22.1 kB)
2020-12-08 22:06:48.353 INFO: GET https://c.tile.openstreetmap.org/5/20/10.png -> HTTP/1.1 200 (278 ms; 31.2 kB)
2020-12-08 22:06:48.334 INFO: GET https://c.tile.openstreetmap.org/4/7/5.png -> HTTP/1.1 200 (217 ms; 11.1 kB)
2020-12-08 22:06:48.381 INFO: GET https://b.tile.openstreetmap.org/5/18/7.png -> HTTP/1.1 200 (274 ms; 23.8 kB)
2020-12-08 22:06:48.401 INFO: GET https://b.tile.openstreetmap.org/4/9/4.png -> HTTP/1.1 200 (300 ms; 17.4 kB)
2020-12-08 22:06:48.418 INFO: GET https://a.tile.openstreetmap.org/5/13/8.png -> HTTP/1.1 200 (251 ms; 2.97 kB)
2020-12-08 22:06:48.456 INFO: GET https://b.tile.openstreetmap.org/4/7/4.png -> HTTP/1.1 200 (265 ms; 6.85 kB)
2020-12-08 22:06:48.470 INFO: GET https://a.tile.openstreetmap.org/5/19/12.png -> HTTP/1.1 200 (312 ms; 27.1 kB)
2020-12-08 22:06:48.470 INFO: GET https://b.tile.openstreetmap.org/4/10/4.png -> HTTP/1.1 200 (256 ms; 8.43 kB)
2020-12-08 22:06:48.468 INFO: GET https://c.tile.openstreetmap.org/2/1/1.png -> HTTP/1.1 200 (240 ms; 7.76 kB)
2020-12-08 22:06:48.458 INFO: GET https://c.tile.openstreetmap.org/3/4/3.png -> HTTP/1.1 200 (237 ms; 13.1 kB)
2020-12-08 22:06:48.495 INFO: GET https://a.tile.openstreetmap.org/4/7/6.png -> HTTP/1.1 200 (241 ms; 12.3 kB)
2020-12-08 22:06:48.485 INFO: GET https://a.tile.openstreetmap.org/4/8/6.png -> HTTP/1.1 200 (290 ms; 16.1 kB)
2020-12-08 22:06:48.510 INFO: GET https://a.tile.openstreetmap.org/5/19/7.png -> HTTP/1.1 200 (232 ms; 9.50 kB)
2020-12-08 22:06:48.564 INFO: GET https://c.tile.openstreetmap.org/5/20/12.png -> HTTP/1.1 200 (303 ms; 20.1 kB)
2020-12-08 22:06:48.572 INFO: GET https://b.tile.openstreetmap.org/3/3/3.png -> HTTP/1.1 200 (190 ms; 4.70 kB)
2020-12-08 22:06:48.592 INFO: GET https://c.tile.openstreetmap.org/5/14/9.png -> HTTP/1.1 200 (226 ms; 384 B)
2020-12-08 22:06:48.601 INFO: GET https://a.tile.openstreetmap.org/2/2/1.png -> HTTP/1.1 200 (215 ms; 11.1 kB)
2020-12-08 22:06:48.601 INFO: GET https://b.tile.openstreetmap.org/4/9/5.png -> HTTP/1.1 200 (284 ms; 21.7 kB)
2020-12-08 22:06:48.635 INFO: GET https://b.tile.openstreetmap.org/4/10/5.png -> HTTP/1.1 200 (213 ms; 13.1 kB)
2020-12-08 22:06:48.658 INFO: GET https://c.tile.openstreetmap.org/5/19/8.png -> HTTP/1.1 200 (274 ms; 25.9 kB)
2020-12-08 22:06:48.661 INFO: GET https://a.tile.openstreetmap.org/5/20/7.png -> HTTP/1.1 200 (234 ms; 7.32 kB)
2020-12-08 22:06:48.668 INFO: GET https://b.tile.openstreetmap.org/4/8/5.png -> HTTP/1.1 200 (273 ms; 24.7 kB)
2020-12-08 22:06:48.692 INFO: GET https://b.tile.openstreetmap.org/3/4/2.png -> HTTP/1.1 200 (192 ms; 14.3 kB)
2020-12-08 22:06:48.707 INFO: GET https://a.tile.openstreetmap.org/3/3/2.png -> HTTP/1.1 200 (212 ms; 4.73 kB)
2020-12-08 22:06:48.781 INFO: GET https://b.tile.openstreetmap.org/4/10/6.png -> HTTP/1.1 200 (295 ms; 19.8 kB)
2020-12-08 22:06:48.789 INFO: GET https://b.tile.openstreetmap.org/3/5/2.png -> HTTP/1.1 200 (212 ms; 5.68 kB)
2020-12-08 22:06:48.834 INFO: GET https://b.tile.openstreetmap.org/3/5/3.png -> HTTP/1.1 200 (200 ms; 8.96 kB)
2020-12-08 22:06:50.116 INFO: GET https://a.tile.openstreetmap.org/5/17/6.png -> HTTP/1.1 200 (177 ms; 497 B)
2020-12-08 22:06:50.167 INFO: GET https://a.tile.openstreetmap.org/5/15/6.png -> HTTP/1.1 200 (233 ms; 1.41 kB)
2020-12-08 22:06:50.191 INFO: GET https://c.tile.openstreetmap.org/5/20/6.png -> HTTP/1.1 200 (226 ms; 5.45 kB)
2020-12-08 22:06:50.174 INFO: GET https://a.tile.openstreetmap.org/5/13/6.png -> HTTP/1.1 200 (238 ms; 20.5 kB)
2020-12-08 22:06:50.170 INFO: GET https://a.tile.openstreetmap.org/5/18/6.png -> HTTP/1.1 200 (230 ms; 3.08 kB)
2020-12-08 22:06:50.170 INFO: GET https://a.tile.openstreetmap.org/5/16/6.png -> HTTP/1.1 200 (233 ms; 103 B)
2020-12-08 22:06:50.168 INFO: GET https://c.tile.openstreetmap.org/5/14/6.png -> HTTP/1.1 200 (235 ms; 3.40 kB)
2020-12-08 22:06:50.167 INFO: GET https://c.tile.openstreetmap.org/5/19/6.png -> HTTP/1.1 200 (203 ms; 103 B)
2020-12-08 22:06:50.288 INFO: GET https://b.tile.openstreetmap.org/5/19/5.png -> HTTP/1.1 200 (207 ms; 103 B)
2020-12-08 22:06:50.288 INFO: GET https://c.tile.openstreetmap.org/5/15/5.png -> HTTP/1.1 200 (210 ms; 103 B)
2020-12-08 22:06:50.288 INFO: GET https://b.tile.openstreetmap.org/4/8/3.png -> HTTP/1.1 200 (206 ms; 4.92 kB)
2020-12-08 22:06:50.272 INFO: GET https://c.tile.openstreetmap.org/5/18/5.png -> HTTP/1.1 200 (193 ms; 1.21 kB)
2020-12-08 22:06:50.399 INFO: GET https://a.tile.openstreetmap.org/5/17/5.png -> HTTP/1.1 200 (186 ms; 2.10 kB)
2020-12-08 22:06:50.357 INFO: GET https://a.tile.openstreetmap.org/5/14/5.png -> HTTP/1.1 200 (220 ms; 8.71 kB)
2020-12-08 22:06:50.334 INFO: GET https://b.tile.openstreetmap.org/2/1/0.png -> HTTP/1.1 200 (251 ms; 7.15 kB)
2020-12-08 22:06:50.334 INFO: GET https://b.tile.openstreetmap.org/2/2/0.png -> HTTP/1.1 200 (252 ms; 5.15 kB)
2020-12-08 22:06:50.332 INFO: GET https://c.tile.openstreetmap.org/5/16/5.png -> HTTP/1.1 200 (253 ms; 103 B)
2020-12-08 22:06:50.317 INFO: GET https://a.tile.openstreetmap.org/5/13/5.png -> HTTP/1.1 200 (240 ms; 6.52 kB)
2020-12-08 22:06:50.315 INFO: GET https://b.tile.openstreetmap.org/3/3/1.png -> HTTP/1.1 200 (232 ms; 3.93 kB)
2020-12-08 22:06:50.314 INFO: GET https://b.tile.openstreetmap.org/4/9/3.png -> HTTP/1.1 200 (233 ms; 7.03 kB)
2020-12-08 22:06:50.451 INFO: GET https://a.tile.openstreetmap.org/4/10/3.png -> HTTP/1.1 200 (229 ms; 8.76 kB)
2020-12-08 22:06:50.435 INFO: GET https://c.tile.openstreetmap.org/5/20/5.png -> HTTP/1.1 200 (222 ms; 1.76 kB)
2020-12-08 22:06:50.477 INFO: GET https://a.tile.openstreetmap.org/3/4/1.png -> HTTP/1.1 200 (243 ms; 5.06 kB)
2020-12-08 22:06:50.499 INFO: GET https://a.tile.openstreetmap.org/4/7/3.png -> HTTP/1.1 200 (250 ms; 2.31 kB)
2020-12-08 22:06:50.821 INFO: GET https://c.tile.openstreetmap.org/3/5/1.png -> HTTP/1.1 200 (552 ms; 5.38 kB)
2020-12-08 22:06:51.702 INFO: GET https://b.tile.openstreetmap.org/6/31/17.png -> HTTP/1.1 200 (176 ms; 103 B)
2020-12-08 22:06:51.702 INFO: GET https://a.tile.openstreetmap.org/6/33/16.png -> HTTP/1.1 200 (180 ms; 3.70 kB)
2020-12-08 22:06:51.707 INFO: GET https://a.tile.openstreetmap.org/6/32/18.png -> HTTP/1.1 200 (180 ms; 8.32 kB)
2020-12-08 22:06:51.710 INFO: GET https://c.tile.openstreetmap.org/6/31/16.png -> HTTP/1.1 200 (178 ms; 103 B)
2020-12-08 22:06:51.726 INFO: GET https://b.tile.openstreetmap.org/6/32/16.png -> HTTP/1.1 200 (199 ms; 103 B)
2020-12-08 22:06:51.729 INFO: GET https://a.tile.openstreetmap.org/6/32/17.png -> HTTP/1.1 200 (208 ms; 2.87 kB)
2020-12-08 22:06:51.727 INFO: GET https://b.tile.openstreetmap.org/6/30/17.png -> HTTP/1.1 200 (196 ms; 4.23 kB)
2020-12-08 22:06:51.746 INFO: GET https://c.tile.openstreetmap.org/6/33/15.png -> HTTP/1.1 200 (217 ms; 103 B)
2020-12-08 22:06:51.753 INFO: GET https://a.tile.openstreetmap.org/6/32/19.png -> HTTP/1.1 200 (220 ms; 902 B)
2020-12-08 22:06:51.790 INFO: GET https://a.tile.openstreetmap.org/6/34/16.png -> HTTP/1.1 200 (261 ms; 29.2 kB)
2020-12-08 22:06:51.805 INFO: GET https://c.tile.openstreetmap.org/6/34/17.png -> HTTP/1.1 200 (282 ms; 34.9 kB)
2020-12-08 22:06:51.809 INFO: GET https://c.tile.openstreetmap.org/6/33/19.png -> HTTP/1.1 200 (277 ms; 22.1 kB)
2020-12-08 22:06:51.812 INFO: GET https://c.tile.openstreetmap.org/6/33/17.png -> HTTP/1.1 200 (292 ms; 34.5 kB)
2020-12-08 22:06:51.817 INFO: GET https://b.tile.openstreetmap.org/6/35/17.png -> HTTP/1.1 200 (285 ms; 20.7 kB)
2020-12-08 22:06:51.822 INFO: GET https://a.tile.openstreetmap.org/6/34/18.png -> HTTP/1.1 200 (293 ms; 44.1 kB)
2020-12-08 22:06:51.833 INFO: GET https://c.tile.openstreetmap.org/6/33/18.png -> HTTP/1.1 200 (308 ms; 43.8 kB)
2020-12-08 22:06:51.833 INFO: GET https://b.tile.openstreetmap.org/6/35/18.png -> HTTP/1.1 200 (299 ms; 24.4 kB)
2020-12-08 22:06:51.911 INFO: GET https://c.tile.openstreetmap.org/7/67/33.png -> HTTP/1.1 200 (188 ms; 9.66 kB)
2020-12-08 22:06:51.931 INFO: GET https://b.tile.openstreetmap.org/7/66/34.png -> HTTP/1.1 200 (215 ms; 9.15 kB)
2020-12-08 22:06:51.935 INFO: GET https://a.tile.openstreetmap.org/6/30/16.png -> HTTP/1.1 200 (178 ms; 103 B)
2020-12-08 22:06:51.935 INFO: GET https://c.tile.openstreetmap.org/6/31/18.png -> HTTP/1.1 200 (183 ms; 5.07 kB)
2020-12-08 22:06:51.967 INFO: GET https://b.tile.openstreetmap.org/7/66/33.png -> HTTP/1.1 200 (229 ms; 103 B)
2020-12-08 22:06:51.967 INFO: GET https://a.tile.openstreetmap.org/7/65/34.png -> HTTP/1.1 200 (231 ms; 103 B)
2020-12-08 22:06:51.996 INFO: GET https://b.tile.openstreetmap.org/7/67/35.png -> HTTP/1.1 200 (269 ms; 38.3 kB)
2020-12-08 22:06:52.006 INFO: GET https://a.tile.openstreetmap.org/6/35/16.png -> HTTP/1.1 200 (279 ms; 19.5 kB)
2020-12-08 22:06:52.017 INFO: GET https://c.tile.openstreetmap.org/7/65/33.png -> HTTP/1.1 200 (195 ms; 103 B)
2020-12-08 22:06:52.020 INFO: GET https://a.tile.openstreetmap.org/7/67/34.png -> HTTP/1.1 200 (294 ms; 41.5 kB)
2020-12-08 22:06:52.023 INFO: GET https://b.tile.openstreetmap.org/7/68/34.png -> HTTP/1.1 200 (287 ms; 46.7 kB)
2020-12-08 22:06:52.033 INFO: GET https://b.tile.openstreetmap.org/8/132/68.png -> HTTP/1.1 200 (189 ms; 103 B)
2020-12-08 22:06:52.039 INFO: GET https://c.tile.openstreetmap.org/6/32/15.png -> HTTP/1.1 200 (226 ms; 103 B)
2020-12-08 22:06:52.040 INFO: GET https://c.tile.openstreetmap.org/7/64/34.png -> HTTP/1.1 200 (225 ms; 103 B)
2020-12-08 22:06:52.055 INFO: GET https://b.tile.openstreetmap.org/8/133/68.png -> HTTP/1.1 200 (211 ms; 2.64 kB)
2020-12-08 22:06:52.080 INFO: GET https://a.tile.openstreetmap.org/7/67/36.png -> HTTP/1.1 200 (282 ms; 44.8 kB)
2020-12-08 22:06:52.119 INFO: GET https://c.tile.openstreetmap.org/6/30/18.png -> HTTP/1.1 200 (174 ms; 1.38 kB)
2020-12-08 22:06:52.122 INFO: GET https://b.tile.openstreetmap.org/8/133/67.png -> HTTP/1.1 200 (187 ms; 103 B)
2020-12-08 22:06:52.135 INFO: GET https://a.tile.openstreetmap.org/8/131/67.png -> HTTP/1.1 200 (185 ms; 103 B)
2020-12-08 22:06:52.203 INFO: GET https://a.tile.openstreetmap.org/8/133/69.png -> HTTP/1.1 200 (303 ms; 22.7 kB)
2020-12-08 22:06:52.207 INFO: GET https://c.tile.openstreetmap.org/6/34/15.png -> HTTP/1.1 200 (299 ms; 22.9 kB)
2020-12-08 22:06:52.210 INFO: GET https://c.tile.openstreetmap.org/6/36/17.png -> HTTP/1.1 200 (286 ms; 50.2 kB)
2020-12-08 22:06:52.215 INFO: GET https://c.tile.openstreetmap.org/9/266/137.png -> HTTP/1.1 200 (192 ms; 1.75 kB)
2020-12-08 22:06:52.216 INFO: GET https://b.tile.openstreetmap.org/9/267/134.png -> HTTP/1.1 200 (177 ms; 103 B)
2020-12-08 22:06:52.226 INFO: GET https://c.tile.openstreetmap.org/6/31/15.png -> HTTP/1.1 200 (181 ms; 103 B)
2020-12-08 22:06:52.226 INFO: GET https://b.tile.openstreetmap.org/9/267/135.png -> HTTP/1.1 200 (221 ms; 103 B)
2020-12-08 22:06:52.241 INFO: GET https://a.tile.openstreetmap.org/7/67/32.png -> HTTP/1.1 200 (221 ms; 1.17 kB)
2020-12-08 22:06:52.242 INFO: GET https://b.tile.openstreetmap.org/8/134/68.png -> HTTP/1.1 200 (255 ms; 17.7 kB)
2020-12-08 22:06:52.249 INFO: GET https://a.tile.openstreetmap.org/7/66/35.png -> HTTP/1.1 200 (251 ms; 35.6 kB)
2020-12-08 22:06:52.256 INFO: GET https://c.tile.openstreetmap.org/8/132/67.png -> HTTP/1.1 200 (211 ms; 103 B)
2020-12-08 22:06:52.300 INFO: GET https://c.tile.openstreetmap.org/9/267/136.png -> HTTP/1.1 200 (176 ms; 1.87 kB)
2020-12-08 22:06:52.301 INFO: GET https://b.tile.openstreetmap.org/9/266/134.png -> HTTP/1.1 200 (204 ms; 103 B)
2020-12-08 22:06:52.322 INFO: GET https://a.tile.openstreetmap.org/9/268/135.png -> HTTP/1.1 200 (181 ms; 1.66 kB)
2020-12-08 22:06:52.336 INFO: GET https://a.tile.openstreetmap.org/8/131/68.png -> HTTP/1.1 200 (182 ms; 103 B)
2020-12-08 22:06:52.357 INFO: GET https://b.tile.openstreetmap.org/9/268/137.png -> HTTP/1.1 200 (296 ms; 26.7 kB)
2020-12-08 22:06:52.375 INFO: GET https://a.tile.openstreetmap.org/7/68/33.png -> HTTP/1.1 200 (283 ms; 40.6 kB)
2020-12-08 22:06:52.381 INFO: GET https://b.tile.openstreetmap.org/9/270/136.png -> HTTP/1.1 200 (252 ms; 36.5 kB)
2020-12-08 22:06:52.386 INFO: GET https://a.tile.openstreetmap.org/9/265/137.png -> HTTP/1.1 200 (175 ms; 103 B)
2020-12-08 22:06:52.423 INFO: GET https://c.tile.openstreetmap.org/9/264/136.png -> HTTP/1.1 200 (206 ms; 103 B)
2020-12-08 22:06:52.433 INFO: GET https://b.tile.openstreetmap.org/9/264/135.png -> HTTP/1.1 200 (208 ms; 103 B)
2020-12-08 22:06:52.441 INFO: GET https://c.tile.openstreetmap.org/9/269/136.png -> HTTP/1.1 200 (218 ms; 4.07 kB)
2020-12-08 22:06:52.448 INFO: GET https://c.tile.openstreetmap.org/9/268/134.png -> HTTP/1.1 200 (183 ms; 103 B)
2020-12-08 22:06:52.490 INFO: GET https://b.tile.openstreetmap.org/9/269/138.png -> HTTP/1.1 200 (242 ms; 41.0 kB)
2020-12-08 22:06:52.512 INFO: GET https://b.tile.openstreetmap.org/9/264/138.png -> HTTP/1.1 200 (205 ms; 103 B)
2020-12-08 22:06:52.545 INFO: GET https://b.tile.openstreetmap.org/7/65/35.png -> HTTP/1.1 200 (179 ms; 7.16 kB)
2020-12-08 22:06:52.566 INFO: GET https://a.tile.openstreetmap.org/9/270/134.png -> HTTP/1.1 200 (181 ms; 604 B)
2020-12-08 22:06:52.581 INFO: GET https://a.tile.openstreetmap.org/9/269/134.png -> HTTP/1.1 200 (238 ms; 1.73 kB)
2020-12-08 22:06:52.649 INFO: GET https://a.tile.openstreetmap.org/9/268/136.png -> HTTP/1.1 200 (256 ms; 4.41 kB)
2020-12-08 22:06:52.701 INFO: GET https://a.tile.openstreetmap.org/9/266/136.png -> HTTP/1.1 200 (454 ms; 103 B)
2020-12-08 22:06:52.716 INFO: GET https://b.tile.openstreetmap.org/9/265/138.png -> HTTP/1.1 200 (483 ms; 889 B)
2020-12-08 22:06:52.734 INFO: GET https://b.tile.openstreetmap.org/8/131/66.png -> HTTP/1.1 200 (217 ms; 103 B)
2020-12-08 22:06:52.750 INFO: GET https://b.tile.openstreetmap.org/8/135/69.png -> HTTP/1.1 200 (249 ms; 43.9 kB)
2020-12-08 22:06:52.752 INFO: GET https://b.tile.openstreetmap.org/8/135/67.png -> HTTP/1.1 200 (302 ms; 23.9 kB)
2020-12-08 22:06:52.762 INFO: GET https://c.tile.openstreetmap.org/9/270/137.png -> HTTP/1.1 200 (303 ms; 45.5 kB)
2020-12-08 22:06:52.762 INFO: GET https://c.tile.openstreetmap.org/9/270/135.png -> HTTP/1.1 200 (324 ms; 13.3 kB)
2020-12-08 22:06:52.780 INFO: GET https://a.tile.openstreetmap.org/8/131/69.png -> HTTP/1.1 200 (195 ms; 103 B)
2020-12-08 22:06:52.779 INFO: GET https://a.tile.openstreetmap.org/9/267/137.png -> HTTP/1.1 200 (521 ms; 4.28 kB)
2020-12-08 22:06:52.779 INFO: GET https://b.tile.openstreetmap.org/9/263/134.png -> HTTP/1.1 200 (229 ms; 103 B)
2020-12-08 22:06:52.810 INFO: GET https://c.tile.openstreetmap.org/9/265/135.png -> HTTP/1.1 200 (577 ms; 103 B)
2020-12-08 22:06:52.830 INFO: GET https://c.tile.openstreetmap.org/9/265/134.png -> HTTP/1.1 200 (546 ms; 103 B)
2020-12-08 22:06:52.869 INFO: GET https://a.tile.openstreetmap.org/8/132/66.png -> HTTP/1.1 200 (207 ms; 103 B)
2020-12-08 22:06:52.886 INFO: GET https://a.tile.openstreetmap.org/8/135/68.png -> HTTP/1.1 200 (313 ms; 45.2 kB)
2020-12-08 22:06:52.906 INFO: GET https://c.tile.openstreetmap.org/9/268/138.png -> HTTP/1.1 200 (601 ms; 36.5 kB)
2020-12-08 22:06:52.946 INFO: GET https://a.tile.openstreetmap.org/9/265/136.png -> HTTP/1.1 200 (228 ms; 103 B)
2020-12-08 22:06:52.975 INFO: GET https://c.tile.openstreetmap.org/7/65/32.png -> HTTP/1.1 200 (188 ms; 103 B)
2020-12-08 22:06:52.947 INFO: GET https://b.tile.openstreetmap.org/9/263/136.png -> HTTP/1.1 200 (215 ms; 103 B)
2020-12-08 22:06:53.011 INFO: GET https://b.tile.openstreetmap.org/9/264/133.png -> HTTP/1.1 200 (232 ms; 103 B)
2020-12-08 22:06:52.999 INFO: GET https://b.tile.openstreetmap.org/9/270/133.png -> HTTP/1.1 200 (189 ms; 1.73 kB)
2020-12-08 22:06:53.022 INFO: GET https://c.tile.openstreetmap.org/9/264/134.png -> HTTP/1.1 200 (557 ms; 103 B)
2020-12-08 22:06:53.021 INFO: GET https://b.tile.openstreetmap.org/9/263/137.png -> HTTP/1.1 200 (258 ms; 103 B)
2020-12-08 22:06:53.021 INFO: GET https://a.tile.openstreetmap.org/8/133/66.png -> HTTP/1.1 200 (220 ms; 103 B)
2020-12-08 22:06:53.050 INFO: GET https://c.tile.openstreetmap.org/8/134/67.png -> HTTP/1.1 200 (214 ms; 1.85 kB)
2020-12-08 22:06:53.065 INFO: GET https://a.tile.openstreetmap.org/9/266/135.png -> HTTP/1.1 200 (261 ms; 103 B)
2020-12-08 22:06:53.066 INFO: GET https://b.tile.openstreetmap.org/8/134/69.png -> HTTP/1.1 200 (674 ms; 46.0 kB)
2020-12-08 22:06:53.095 INFO: GET https://c.tile.openstreetmap.org/8/134/66.png -> HTTP/1.1 200 (224 ms; 307 B)
2020-12-08 22:06:53.095 INFO: GET https://a.tile.openstreetmap.org/9/263/133.png -> HTTP/1.1 200 (209 ms; 103 B)
2020-12-08 22:06:53.165 INFO: GET https://c.tile.openstreetmap.org/8/135/66.png -> HTTP/1.1 200 (241 ms; 7.99 kB)
2020-12-08 22:06:53.165 INFO: GET https://c.tile.openstreetmap.org/7/68/35.png -> HTTP/1.1 200 (304 ms; 31.0 kB)
2020-12-08 22:06:53.202 INFO: GET https://a.tile.openstreetmap.org/9/263/135.png -> HTTP/1.1 200 (213 ms; 103 B)
2020-12-08 22:06:53.219 INFO: GET https://a.tile.openstreetmap.org/9/263/138.png -> HTTP/1.1 200 (222 ms; 103 B)
2020-12-08 22:06:53.279 INFO: GET https://a.tile.openstreetmap.org/9/266/138.png -> HTTP/1.1 200 (196 ms; 1.68 kB)
2020-12-08 22:06:53.295 INFO: GET https://c.tile.openstreetmap.org/7/66/32.png -> HTTP/1.1 200 (248 ms; 103 B)
2020-12-08 22:06:53.334 INFO: GET https://a.tile.openstreetmap.org/9/269/135.png -> HTTP/1.1 200 (196 ms; 1.09 kB)
2020-12-08 22:06:53.334 INFO: GET https://c.tile.openstreetmap.org/8/132/69.png -> HTTP/1.1 200 (213 ms; 2.58 kB)
2020-12-08 22:06:53.334 INFO: GET https://c.tile.openstreetmap.org/7/68/32.png -> HTTP/1.1 200 (276 ms; 19.3 kB)
2020-12-08 22:06:53.369 INFO: GET https://a.tile.openstreetmap.org/9/267/138.png -> HTTP/1.1 200 (315 ms; 25.1 kB)
2020-12-08 22:06:53.531 INFO: GET https://a.tile.openstreetmap.org/9/270/138.png -> HTTP/1.1 200 (288 ms; 33.5 kB)
2020-12-08 22:06:53.551 INFO: GET https://a.tile.openstreetmap.org/9/269/137.png -> HTTP/1.1 200 (322 ms; 21.8 kB)
2020-12-08 22:06:53.551 INFO: GET https://b.tile.openstreetmap.org/9/271/138.png -> HTTP/1.1 200 (321 ms; 36.1 kB)
2020-12-08 22:06:53.566 INFO: GET https://c.tile.openstreetmap.org/9/267/139.png -> HTTP/1.1 200 (248 ms; 29.7 kB)
2020-12-08 22:06:53.596 INFO: GET https://a.tile.openstreetmap.org/9/264/137.png -> HTTP/1.1 200 (1.3 s; 103 B)
2020-12-08 22:06:53.596 INFO: GET https://a.tile.openstreetmap.org/9/269/140.png -> HTTP/1.1 200 (248 ms; 27.7 kB)
2020-12-08 22:06:53.627 INFO: GET https://a.tile.openstreetmap.org/9/271/139.png -> HTTP/1.1 200 (247 ms; 42.4 kB)
2020-12-08 22:06:53.629 INFO: GET https://c.tile.openstreetmap.org/9/270/140.png -> HTTP/1.1 200 (258 ms; 39.7 kB)
2020-12-08 22:06:53.665 INFO: GET https://b.tile.openstreetmap.org/9/271/135.png -> HTTP/1.1 200 (422 ms; 43.6 kB)
2020-12-08 22:06:53.760 INFO: GET https://c.tile.openstreetmap.org/9/268/133.png -> HTTP/1.1 200 (567 ms; 103 B)
2020-12-08 22:06:53.781 INFO: GET https://c.tile.openstreetmap.org/9/266/133.png -> HTTP/1.1 200 (601 ms; 103 B)
2020-12-08 22:06:53.781 INFO: GET https://a.tile.openstreetmap.org/9/269/133.png -> HTTP/1.1 200 (214 ms; 392 B)
2020-12-08 22:06:53.797 INFO: GET https://a.tile.openstreetmap.org/9/267/133.png -> HTTP/1.1 200 (248 ms; 103 B)
2020-12-08 22:06:53.826 INFO: GET https://b.tile.openstreetmap.org/9/266/141.png -> HTTP/1.1 200 (256 ms; 26.3 kB)
2020-12-08 22:06:53.830 INFO: GET https://b.tile.openstreetmap.org/9/265/140.png -> HTTP/1.1 200 (262 ms; 19.3 kB)
2020-12-08 22:06:53.830 INFO: GET https://b.tile.openstreetmap.org/9/267/141.png -> HTTP/1.1 200 (282 ms; 24.5 kB)
2020-12-08 22:06:53.877 INFO: GET https://b.tile.openstreetmap.org/9/271/140.png -> HTTP/1.1 200 (261 ms; 37.4 kB)
2020-12-08 22:06:53.875 INFO: GET https://a.tile.openstreetmap.org/9/268/139.png -> HTTP/1.1 200 (250 ms; 34.1 kB)
2020-12-08 22:06:53.902 INFO: GET https://a.tile.openstreetmap.org/9/266/139.png -> HTTP/1.1 200 (286 ms; 18.3 kB)
2020-12-08 22:06:53.902 INFO: GET https://c.tile.openstreetmap.org/9/265/139.png -> HTTP/1.1 200 (548 ms; 3.11 kB)
2020-12-08 22:06:53.897 INFO: GET https://c.tile.openstreetmap.org/9/266/140.png -> HTTP/1.1 200 (319 ms; 33.2 kB)
2020-12-08 22:06:53.931 INFO: GET https://c.tile.openstreetmap.org/9/268/142.png -> HTTP/1.1 200 (260 ms; 17.5 kB)
2020-12-08 22:06:54.002 INFO: GET https://b.tile.openstreetmap.org/9/267/140.png -> HTTP/1.1 200 (682 ms; 32.0 kB)
2020-12-08 22:06:54.024 INFO: GET https://b.tile.openstreetmap.org/9/269/141.png -> HTTP/1.1 200 (287 ms; 21.2 kB)
2020-12-08 22:06:54.051 INFO: GET https://a.tile.openstreetmap.org/9/264/139.png -> HTTP/1.1 200 (245 ms; 1.30 kB)
2020-12-08 22:06:54.067 INFO: GET https://c.tile.openstreetmap.org/9/270/141.png -> HTTP/1.1 200 (300 ms; 35.1 kB)
2020-12-08 22:06:54.094 INFO: GET https://b.tile.openstreetmap.org/9/264/140.png -> HTTP/1.1 200 (221 ms; 3.27 kB)
2020-12-08 22:06:54.100 INFO: GET https://c.tile.openstreetmap.org/9/271/136.png -> HTTP/1.1 200 (294 ms; 39.8 kB)
2020-12-08 22:06:54.115 INFO: GET https://b.tile.openstreetmap.org/9/270/142.png -> HTTP/1.1 200 (267 ms; 28.4 kB)
2020-12-08 22:06:54.121 INFO: GET https://a.tile.openstreetmap.org/9/266/142.png -> HTTP/1.1 200 (322 ms; 26.3 kB)
2020-12-08 22:06:54.202 INFO: GET https://b.tile.openstreetmap.org/9/264/142.png -> HTTP/1.1 200 (305 ms; 30.5 kB)
2020-12-08 22:06:54.219 INFO: GET https://c.tile.openstreetmap.org/8/132/71.png -> HTTP/1.1 200 (253 ms; 37.2 kB)
2020-12-08 22:06:54.219 INFO: GET https://a.tile.openstreetmap.org/9/265/142.png -> HTTP/1.1 200 (292 ms; 24.6 kB)
2020-12-08 22:06:54.227 INFO: GET https://c.tile.openstreetmap.org/9/264/141.png -> HTTP/1.1 200 (275 ms; 20.9 kB)
2020-12-08 22:06:54.249 INFO: GET https://c.tile.openstreetmap.org/9/265/133.png -> HTTP/1.1 200 (1.2 s; 103 B)
2020-12-08 22:06:54.250 INFO: GET https://a.tile.openstreetmap.org/9/269/139.png -> HTTP/1.1 200 (590 ms; 41.0 kB)
2020-12-08 22:06:54.283 INFO: GET https://b.tile.openstreetmap.org/8/135/71.png -> HTTP/1.1 200 (256 ms; 36.5 kB)
2020-12-08 22:06:54.324 INFO: GET https://c.tile.openstreetmap.org/8/135/70.png -> HTTP/1.1 200 (247 ms; 42.8 kB)
2020-12-08 22:06:54.341 INFO: GET https://b.tile.openstreetmap.org/8/133/71.png -> HTTP/1.1 200 (305 ms; 31.2 kB)
2020-12-08 22:06:54.355 INFO: GET https://a.tile.openstreetmap.org/8/133/70.png -> HTTP/1.1 200 (290 ms; 37.1 kB)
2020-12-08 22:06:54.357 INFO: GET https://a.tile.openstreetmap.org/9/263/139.png -> HTTP/1.1 200 (220 ms; 103 B)
2020-12-08 22:06:54.445 INFO: GET https://b.tile.openstreetmap.org/9/269/142.png -> HTTP/1.1 200 (310 ms; 21.7 kB)
2020-12-08 22:06:54.464 INFO: GET https://b.tile.openstreetmap.org/9/267/142.png -> HTTP/1.1 200 (559 ms; 16.9 kB)
2020-12-08 22:06:54.496 INFO: GET https://a.tile.openstreetmap.org/9/271/137.png -> HTTP/1.1 200 (252 ms; 33.9 kB)
2020-12-08 22:06:54.509 INFO: GET https://b.tile.openstreetmap.org/9/265/141.png -> HTTP/1.1 200 (292 ms; 31.2 kB)
2020-12-08 22:06:54.523 INFO: GET https://a.tile.openstreetmap.org/9/268/141.png -> HTTP/1.1 200 (251 ms; 21.5 kB)
2020-12-08 22:06:54.528 INFO: GET https://a.tile.openstreetmap.org/9/270/139.png -> HTTP/1.1 200 (591 ms; 43.5 kB)
2020-12-08 22:06:54.533 INFO: GET https://a.tile.openstreetmap.org/9/268/140.png -> HTTP/1.1 200 (1.2 s; 25.6 kB)
2020-12-08 22:06:54.541 INFO: GET https://c.tile.openstreetmap.org/9/271/141.png -> HTTP/1.1 200 (602 ms; 35.6 kB)
2020-12-08 22:06:54.615 INFO: GET https://a.tile.openstreetmap.org/9/271/142.png -> HTTP/1.1 200 (240 ms; 29.9 kB)
2020-12-08 22:06:54.704 INFO: GET https://b.tile.openstreetmap.org/8/134/70.png -> HTTP/1.1 200 (606 ms; 31.9 kB)
2020-12-08 22:06:54.965 INFO: GET https://b.tile.openstreetmap.org/8/134/71.png -> HTTP/1.1 200 (605 ms; 28.4 kB)
2020-12-08 22:06:54.975 INFO: GET https://b.tile.openstreetmap.org/8/132/70.png -> HTTP/1.1 200 (675 ms; 24.2 kB)
2020-12-08 22:06:55.130 INFO: GET https://b.tile.openstreetmap.org/9/270/143.png -> HTTP/1.1 200 (248 ms; 28.0 kB)
2020-12-08 22:06:55.137 INFO: GET https://c.tile.openstreetmap.org/9/267/143.png -> HTTP/1.1 200 (256 ms; 23.1 kB)
2020-12-08 22:06:55.148 INFO: GET https://a.tile.openstreetmap.org/9/269/143.png -> HTTP/1.1 200 (266 ms; 26.9 kB)
2020-12-08 22:06:55.148 INFO: GET https://c.tile.openstreetmap.org/9/271/143.png -> HTTP/1.1 200 (265 ms; 29.2 kB)
2020-12-08 22:06:55.142 INFO: GET https://b.tile.openstreetmap.org/9/266/143.png -> HTTP/1.1 200 (260 ms; 24.1 kB)
2020-12-08 22:06:55.199 INFO: GET https://c.tile.openstreetmap.org/9/264/143.png -> HTTP/1.1 200 (314 ms; 30.2 kB)
2020-12-08 22:06:55.206 INFO: GET https://b.tile.openstreetmap.org/9/265/143.png -> HTTP/1.1 200 (323 ms; 28.4 kB)
2020-12-08 22:06:55.210 INFO: GET https://a.tile.openstreetmap.org/9/268/143.png -> HTTP/1.1 200 (329 ms; 22.8 kB)
2020-12-08 22:06:56.859 INFO: GET https://a.tile.openstreetmap.org/8/131/70.png -> HTTP/1.1 200 (188 ms; 2.59 kB)
2020-12-08 22:06:56.905 INFO: GET https://a.tile.openstreetmap.org/8/130/67.png -> HTTP/1.1 200 (228 ms; 103 B)
2020-12-08 22:06:56.907 INFO: GET https://b.tile.openstreetmap.org/8/133/72.png -> HTTP/1.1 200 (244 ms; 29.7 kB)
2020-12-08 22:06:56.908 INFO: GET https://b.tile.openstreetmap.org/8/131/72.png -> HTTP/1.1 200 (236 ms; 23.9 kB)
2020-12-08 22:06:56.920 INFO: GET https://b.tile.openstreetmap.org/8/132/73.png -> HTTP/1.1 200 (247 ms; 33.8 kB)
2020-12-08 22:06:56.919 INFO: GET https://b.tile.openstreetmap.org/8/134/72.png -> HTTP/1.1 200 (254 ms; 40.3 kB)
2020-12-08 22:06:56.926 INFO: GET https://a.tile.openstreetmap.org/8/137/72.png -> HTTP/1.1 200 (252 ms; 25.0 kB)
2020-12-08 22:06:56.946 INFO: GET https://b.tile.openstreetmap.org/8/131/71.png -> HTTP/1.1 200 (271 ms; 18.7 kB)
2020-12-08 22:06:56.949 INFO: GET https://c.tile.openstreetmap.org/8/135/73.png -> HTTP/1.1 200 (283 ms; 32.2 kB)
2020-12-08 22:06:56.956 INFO: GET https://b.tile.openstreetmap.org/8/136/70.png -> HTTP/1.1 200 (288 ms; 34.6 kB)
2020-12-08 22:06:56.956 INFO: GET https://a.tile.openstreetmap.org/8/136/73.png -> HTTP/1.1 200 (282 ms; 33.0 kB)
2020-12-08 22:06:56.967 INFO: GET https://c.tile.openstreetmap.org/8/136/71.png -> HTTP/1.1 200 (304 ms; 36.6 kB)
2020-12-08 22:06:56.967 INFO: GET https://c.tile.openstreetmap.org/8/133/73.png -> HTTP/1.1 200 (302 ms; 33.8 kB)
2020-12-08 22:06:56.973 INFO: GET https://a.tile.openstreetmap.org/8/134/73.png -> HTTP/1.1 200 (310 ms; 43.0 kB)
2020-12-08 22:06:56.982 INFO: GET https://c.tile.openstreetmap.org/8/136/72.png -> HTTP/1.1 200 (313 ms; 41.0 kB)
2020-12-08 22:06:56.988 INFO: GET https://c.tile.openstreetmap.org/8/132/72.png -> HTTP/1.1 200 (323 ms; 32.5 kB)
2020-12-08 22:06:57.135 INFO: GET https://c.tile.openstreetmap.org/8/130/73.png -> HTTP/1.1 200 (174 ms; 520 B)
2020-12-08 22:06:57.137 INFO: GET https://b.tile.openstreetmap.org/8/130/69.png -> HTTP/1.1 200 (211 ms; 103 B)
2020-12-08 22:06:57.136 INFO: GET https://a.tile.openstreetmap.org/8/130/71.png -> HTTP/1.1 200 (255 ms; 487 B)
2020-12-08 22:06:57.151 INFO: GET https://b.tile.openstreetmap.org/8/130/72.png -> HTTP/1.1 200 (216 ms; 829 B)
2020-12-08 22:06:57.178 INFO: GET https://a.tile.openstreetmap.org/7/66/36.png -> HTTP/1.1 200 (255 ms; 34.6 kB)
2020-12-08 22:06:57.195 INFO: GET https://b.tile.openstreetmap.org/7/65/36.png -> HTTP/1.1 200 (254 ms; 15.3 kB)
2020-12-08 22:06:57.217 INFO: GET https://b.tile.openstreetmap.org/8/137/69.png -> HTTP/1.1 200 (252 ms; 41.9 kB)
2020-12-08 22:06:57.225 INFO: GET https://b.tile.openstreetmap.org/8/131/73.png -> HTTP/1.1 200 (271 ms; 26.4 kB)
2020-12-08 22:06:57.231 INFO: GET https://b.tile.openstreetmap.org/8/136/67.png -> HTTP/1.1 200 (293 ms; 47.1 kB)
2020-12-08 22:06:57.243 INFO: GET https://c.tile.openstreetmap.org/8/136/68.png -> HTTP/1.1 200 (242 ms; 45.8 kB)
2020-12-08 22:06:57.254 INFO: GET https://c.tile.openstreetmap.org/8/137/71.png -> HTTP/1.1 200 (278 ms; 21.8 kB)
2020-12-08 22:06:57.272 INFO: GET https://c.tile.openstreetmap.org/8/137/70.png -> HTTP/1.1 200 (278 ms; 16.4 kB)
2020-12-08 22:06:57.273 INFO: GET https://c.tile.openstreetmap.org/8/136/69.png -> HTTP/1.1 200 (292 ms; 43.0 kB)
2020-12-08 22:06:57.435 INFO: GET https://c.tile.openstreetmap.org/8/137/68.png -> HTTP/1.1 200 (283 ms; 35.4 kB)
2020-12-08 22:06:57.443 INFO: GET https://c.tile.openstreetmap.org/8/130/68.png -> HTTP/1.1 200 (183 ms; 103 B)
2020-12-08 22:06:57.451 INFO: GET https://c.tile.openstreetmap.org/8/130/70.png -> HTTP/1.1 200 (174 ms; 103 B)
2020-12-08 22:06:57.543 INFO: GET https://c.tile.openstreetmap.org/7/68/36.png -> HTTP/1.1 200 (239 ms; 35.4 kB)
2020-12-08 22:06:57.702 INFO: GET https://b.tile.openstreetmap.org/8/137/73.png -> HTTP/1.1 200 (547 ms; 22.4 kB)
2020-12-08 22:06:57.901 INFO: GET https://c.tile.openstreetmap.org/8/135/72.png -> HTTP/1.1 200 (1.2 s; 44.2 kB)
2020-12-08 22:06:58.523 INFO: GET https://c.tile.openstreetmap.org/8/137/67.png -> HTTP/1.1 200 (1.2 s; 36.9 kB)
2020-12-08 22:07:30.101 INFO: Reprojecting layer Kartverket Address overlay from EPSG:27391 to EPSG:3857. For best image quality and performance, switch to one of the supported projections: EPSG:27391, EPSG:27392, EPSG:27393, EPSG:27394, EPSG:27395, EPSG:27396, EPSG:27397, EPSG:27398, EPSG:32632, EPSG:32633, EPSG:32634, EPSG:32635, EPSG:32636
2020-12-08 22:07:30.114 INFO: Reprojecting layer Kartverket Address overlay from EPSG:27391 to EPSG:3857. For best image quality and performance, switch to one of the supported projections: EPSG:27391, EPSG:27392, EPSG:27393, EPSG:27394, EPSG:27395, EPSG:27396, EPSG:27397, EPSG:27398, EPSG:32632, EPSG:32633, EPSG:32634, EPSG:32635, EPSG:32636
2020-12-08 22:07:30.115 INFO: AbstractTileSourceLayer: estimated visible tiles: 20, estimated cache size: 80
2020-12-08 22:07:30.155 INFO: AbstractTileSourceLayer: estimated visible tiles: 20, estimated cache size: 80
2020-12-08 22:07:30.156 INFO: AbstractTileSourceLayer: estimated visible tiles: 20, estimated cache size: 80
2020-12-08 22:07:30.156 INFO: Allocate for tile source layer: 80 MB of memory. Available: 1,716 MB.
2020-12-08 22:07:30.553 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,650180.3443560,-64206.1623031,650333.2184126 -> HTTP/1.1 200 (390 ms; 6.57 kB)
2020-12-08 22:07:30.574 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,650027.4702995,-64206.1623031,650180.3443560 -> HTTP/1.1 200 (402 ms; 6.57 kB)
2020-12-08 22:07:30.574 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649874.5962429,-64206.1623031,650027.4702995 -> HTTP/1.1 200 (402 ms; 6.57 kB)
2020-12-08 22:07:30.912 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649721.7221863,-64206.1623031,649874.5962429 -> HTTP/1.1 200 (310 ms; 6.57 kB)
2020-12-08 22:07:30.912 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649568.8481297,-64206.1623031,649721.7221863 -> HTTP/1.1 200 (289 ms; 6.57 kB)
2020-12-08 22:07:30.912 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649415.9740732,-64206.1623031,649568.8481297 -> HTTP/1.1 200 (285 ms; 6.57 kB)
2020-12-08 22:07:31.074 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649263.1000166,-64206.1623031,649415.9740732 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:31.093 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648957.3519035,-64206.1623031,649110.2259600 -> HTTP/1.1 200 (153 ms; 6.57 kB)
2020-12-08 22:07:31.107 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,649110.2259600,-64206.1623031,649263.1000166 -> HTTP/1.1 200 (167 ms; 6.57 kB)
2020-12-08 22:07:31.221 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648804.4778469,-64206.1623031,648957.3519035 -> HTTP/1.1 200 (131 ms; 6.57 kB)
2020-12-08 22:07:31.432 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648651.6037903,-64206.1623031,648804.4778469 -> HTTP/1.1 200 (322 ms; 6.57 kB)
2020-12-08 22:07:31.432 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648498.7297338,-64206.1623031,648651.6037903 -> HTTP/1.1 200 (307 ms; 6.57 kB)
2020-12-08 22:07:32.081 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648192.9816206,-64206.1623031,648345.8556772 -> HTTP/1.1 200 (607 ms; 6.57 kB)
2020-12-08 22:07:32.084 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648040.1075640,-64206.1623031,648192.9816206 -> HTTP/1.1 200 (610 ms; 6.57 kB)
2020-12-08 22:07:32.088 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,648345.8556772,-64206.1623031,648498.7297338 -> HTTP/1.1 200 (847 ms; 6.57 kB)
2020-12-08 22:07:32.258 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647581.4853943,-64206.1623031,647734.3594509 -> HTTP/1.1 200 (119 ms; 6.57 kB)
2020-12-08 22:07:32.260 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647887.2335075,-64206.1623031,648040.1075640 -> HTTP/1.1 200 (141 ms; 6.57 kB)
2020-12-08 22:07:32.300 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647734.3594509,-64206.1623031,647887.2335075 -> HTTP/1.1 200 (163 ms; 6.57 kB)
2020-12-08 22:07:32.411 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647428.6113378,-64206.1623031,647581.4853943 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:32.421 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647275.7372812,-64206.1623031,647428.6113378 -> HTTP/1.1 200 (144 ms; 6.57 kB)
2020-12-08 22:07:32.447 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,647122.8632246,-64206.1623031,647275.7372812 -> HTTP/1.1 200 (132 ms; 6.57 kB)
2020-12-08 22:07:32.562 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646817.1151115,-64206.1623031,646969.9891681 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:32.562 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646969.9891681,-64206.1623031,647122.8632246 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:32.613 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646664.2410549,-64206.1623031,646817.1151115 -> HTTP/1.1 200 (159 ms; 6.57 kB)
2020-12-08 22:07:32.776 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646205.6188852,-64206.1623031,646358.4929418 -> HTTP/1.1 200 (148 ms; 6.57 kB)
2020-12-08 22:07:32.787 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646511.3669983,-64206.1623031,646664.2410549 -> HTTP/1.1 200 (215 ms; 6.57 kB)
2020-12-08 22:07:32.811 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646358.4929418,-64206.1623031,646511.3669983 -> HTTP/1.1 200 (236 ms; 6.57 kB)
2020-12-08 22:07:33.056 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645899.8707721,-64206.1623031,646052.7448286 -> HTTP/1.1 200 (259 ms; 6.57 kB)
2020-12-08 22:07:33.071 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645746.9967155,-64206.1623031,645899.8707721 -> HTTP/1.1 200 (253 ms; 6.57 kB)
2020-12-08 22:07:33.071 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,646052.7448286,-64206.1623031,646205.6188852 -> HTTP/1.1 200 (279 ms; 6.57 kB)
2020-12-08 22:07:33.204 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645594.1226589,-64206.1623031,645746.9967155 -> HTTP/1.1 200 (141 ms; 6.57 kB)
2020-12-08 22:07:33.220 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645288.3745458,-64206.1623031,645441.2486023 -> HTTP/1.1 200 (130 ms; 6.57 kB)
2020-12-08 22:07:33.229 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645441.2486023,-64206.1623031,645594.1226589 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:33.364 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,645135.5004892,-64206.1623031,645288.3745458 -> HTTP/1.1 200 (143 ms; 6.57 kB)
2020-12-08 22:07:33.381 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644982.6264326,-64206.1623031,645135.5004892 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:33.413 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644829.7523761,-64206.1623031,644982.6264326 -> HTTP/1.1 200 (165 ms; 6.57 kB)
2020-12-08 22:07:33.515 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644524.0042629,-64206.1623031,644676.8783195 -> HTTP/1.1 200 (124 ms; 6.57 kB)
2020-12-08 22:07:33.533 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644676.8783195,-64206.1623031,644829.7523761 -> HTTP/1.1 200 (153 ms; 6.57 kB)
2020-12-08 22:07:33.564 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644371.1302064,-64206.1623031,644524.0042629 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:33.657 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644218.2561498,-64206.1623031,644371.1302064 -> HTTP/1.1 200 (133 ms; 6.57 kB)
2020-12-08 22:07:33.682 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,644065.3820932,-64206.1623031,644218.2561498 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:33.704 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643912.5080366,-64206.1623031,644065.3820932 -> HTTP/1.1 200 (129 ms; 6.57 kB)
2020-12-08 22:07:33.827 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643759.6339801,-64206.1623031,643912.5080366 -> HTTP/1.1 200 (152 ms; 6.57 kB)
2020-12-08 22:07:33.852 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643606.7599235,-64206.1623031,643759.6339801 -> HTTP/1.1 200 (161 ms; 6.57 kB)
2020-12-08 22:07:33.852 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643453.8858669,-64206.1623031,643606.7599235 -> HTTP/1.1 200 (138 ms; 6.57 kB)
2020-12-08 22:07:34.437 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643301.0118104,-64206.1623031,643453.8858669 -> HTTP/1.1 200 (593 ms; 6.57 kB)
2020-12-08 22:07:34.437 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,643148.1377538,-64206.1623031,643301.0118104 -> HTTP/1.1 200 (568 ms; 6.57 kB)
2020-12-08 22:07:34.437 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642995.2636972,-64206.1623031,643148.1377538 -> HTTP/1.1 200 (565 ms; 6.57 kB)
2020-12-08 22:07:34.599 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642536.6415275,-64206.1623031,642689.5155841 -> HTTP/1.1 200 (133 ms; 6.57 kB)
2020-12-08 22:07:34.603 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642842.3896407,-64206.1623031,642995.2636972 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:34.611 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642689.5155841,-64206.1623031,642842.3896407 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:34.733 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642078.0193578,-64206.1623031,642230.8934144 -> HTTP/1.1 200 (111 ms; 6.57 kB)
2020-12-08 22:07:34.742 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642383.7674709,-64206.1623031,642536.6415275 -> HTTP/1.1 200 (125 ms; 6.57 kB)
2020-12-08 22:07:34.758 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,642230.8934144,-64206.1623031,642383.7674709 -> HTTP/1.1 200 (137 ms; 6.57 kB)
2020-12-08 22:07:34.876 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641925.1453012,-64206.1623031,642078.0193578 -> HTTP/1.1 200 (136 ms; 6.57 kB)
2020-12-08 22:07:34.897 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641619.3971881,-64206.1623031,641772.2712447 -> HTTP/1.1 200 (132 ms; 6.57 kB)
2020-12-08 22:07:34.903 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641772.2712447,-64206.1623031,641925.1453012 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:35.109 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641466.5231315,-64206.1623031,641619.3971881 -> HTTP/1.1 200 (223 ms; 6.57 kB)
2020-12-08 22:07:35.109 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641313.6490749,-64206.1623031,641466.5231315 -> HTTP/1.1 200 (205 ms; 6.57 kB)
2020-12-08 22:07:35.109 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641160.7750184,-64206.1623031,641313.6490749 -> HTTP/1.1 200 (186 ms; 6.57 kB)
2020-12-08 22:07:35.269 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,641007.9009618,-64206.1623031,641160.7750184 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:35.277 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640702.1528487,-64206.1623031,640855.0269052 -> HTTP/1.1 200 (122 ms; 6.57 kB)
2020-12-08 22:07:35.292 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640855.0269052,-64206.1623031,641007.9009618 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:35.414 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640549.2787921,-64206.1623031,640702.1528487 -> HTTP/1.1 200 (128 ms; 6.57 kB)
2020-12-08 22:07:35.415 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640396.4047355,-64206.1623031,640549.2787921 -> HTTP/1.1 200 (124 ms; 6.57 kB)
2020-12-08 22:07:35.460 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640243.5306790,-64206.1623031,640396.4047355 -> HTTP/1.1 200 (150 ms; 6.57 kB)
2020-12-08 22:07:35.559 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,640090.6566224,-64206.1623031,640243.5306790 -> HTTP/1.1 200 (128 ms; 6.57 kB)
2020-12-08 22:07:35.577 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639937.7825658,-64206.1623031,640090.6566224 -> HTTP/1.1 200 (144 ms; 6.57 kB)
2020-12-08 22:07:35.614 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639784.9085092,-64206.1623031,639937.7825658 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:35.725 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639479.1603961,-64206.1623031,639632.0344527 -> HTTP/1.1 200 (129 ms; 6.57 kB)
2020-12-08 22:07:35.741 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639632.0344527,-64206.1623031,639784.9085092 -> HTTP/1.1 200 (173 ms; 6.57 kB)
2020-12-08 22:07:35.787 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639326.2863395,-64206.1623031,639479.1603961 -> HTTP/1.1 200 (162 ms; 6.57 kB)
2020-12-08 22:07:36.861 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638867.6641698,-64206.1623031,639020.5382264 -> HTTP/1.1 200 (1.1 s; 6.57 kB)
2020-12-08 22:07:36.862 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639020.5382264,-64206.1623031,639173.4122830 -> HTTP/1.1 200 (1.1 s; 6.57 kB)
2020-12-08 22:07:36.861 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,639173.4122830,-64206.1623031,639326.2863395 -> HTTP/1.1 200 (1.1 s; 6.57 kB)
2020-12-08 22:07:36.975 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638714.7901133,-64206.1623031,638867.6641698 -> HTTP/1.1 200 (82 ms; 238 B)
2020-12-08 22:07:36.977 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638561.9160567,-64206.1623031,638714.7901133 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:36.978 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:36.980 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:37.043 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638409.0420001,-64206.1623031,638561.9160567 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:37.064 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638256.1679435,-64206.1623031,638409.0420001 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:37.065 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,638103.2938870,-64206.1623031,638256.1679435 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:37.067 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:37.067 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:37.130 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637950.4198304,-64206.1623031,638103.2938870 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:37.132 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:37.214 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637644.6717173,-64206.1623031,637797.5457738 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:37.220 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637797.5457738,-64206.1623031,637950.4198304 -> HTTP/1.1 200 (151 ms; 6.57 kB)
2020-12-08 22:07:37.267 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637491.7976607,-64206.1623031,637644.6717173 -> HTTP/1.1 200 (134 ms; 6.57 kB)
2020-12-08 22:07:37.325 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637186.0495475,-64206.1623031,637338.9236041 -> HTTP/1.1 200 (91 ms; 238 B)
2020-12-08 22:07:37.327 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.376 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637338.9236041,-64206.1623031,637491.7976607 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:37.400 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636880.3014344,-64206.1623031,637033.1754910 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:37.406 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.446 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,637033.1754910,-64206.1623031,637186.0495475 -> HTTP/1.1 200 (172 ms; 6.57 kB)
2020-12-08 22:07:37.610 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636421.6792647,-64206.1623031,636574.5533213 -> HTTP/1.1 200 (139 ms; 238 B)
2020-12-08 22:07:37.610 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636727.4273778,-64206.1623031,636880.3014344 -> HTTP/1.1 200 (221 ms; 6.57 kB)
2020-12-08 22:07:37.610 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636574.5533213,-64206.1623031,636727.4273778 -> HTTP/1.1 200 (203 ms; 6.57 kB)
2020-12-08 22:07:37.612 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.743 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636268.8052081,-64206.1623031,636421.6792647 -> HTTP/1.1 200 (128 ms; 238 B)
2020-12-08 22:07:37.745 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.757 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635963.0570950,-64206.1623031,636115.9311516 -> HTTP/1.1 200 (128 ms; 6.57 kB)
2020-12-08 22:07:37.768 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,636115.9311516,-64206.1623031,636268.8052081 -> HTTP/1.1 200 (139 ms; 6.57 kB)
2020-12-08 22:07:37.825 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635810.1830384,-64206.1623031,635963.0570950 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:37.828 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.858 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635504.4349253,-64206.1623031,635657.3089818 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:37.860 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.902 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635657.3089818,-64206.1623031,635810.1830384 -> HTTP/1.1 200 (129 ms; 6.57 kB)
2020-12-08 22:07:37.916 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635351.5608687,-64206.1623031,635504.4349253 -> HTTP/1.1 200 (87 ms; 238 B)
2020-12-08 22:07:37.934 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:37.945 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635198.6868121,-64206.1623031,635351.5608687 -> HTTP/1.1 200 (84 ms; 238 B)
2020-12-08 22:07:37.948 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:38.033 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634740.0646424,-64206.1623031,634892.9386990 -> HTTP/1.1 200 (84 ms; 238 B)
2020-12-08 22:07:38.033 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634892.9386990,-64206.1623031,635045.8127556 -> HTTP/1.1 200 (89 ms; 238 B)
2020-12-08 22:07:38.039 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:38.044 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:38.072 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,635045.8127556,-64206.1623031,635198.6868121 -> HTTP/1.1 200 (145 ms; 6.57 kB)
2020-12-08 22:07:38.126 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634587.1905859,-64206.1623031,634740.0646424 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:38.129 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.140 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634434.3165293,-64206.1623031,634587.1905859 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:38.142 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:38.173 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634281.4424727,-64206.1623031,634434.3165293 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:38.176 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.278 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,634128.5684161,-64206.1623031,634281.4424727 -> HTTP/1.1 200 (148 ms; 238 B)
2020-12-08 22:07:38.278 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633975.6943596,-64206.1623031,634128.5684161 -> HTTP/1.1 200 (134 ms; 238 B)
2020-12-08 22:07:38.278 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633822.8203030,-64206.1623031,633975.6943596 -> HTTP/1.1 200 (101 ms; 238 B)
2020-12-08 22:07:38.284 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.290 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.292 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.361 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633517.0721899,-64206.1623031,633669.9462464 -> HTTP/1.1 200 (69 ms; 238 B)
2020-12-08 22:07:38.363 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.388 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633364.1981333,-64206.1623031,633517.0721899 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:38.389 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633669.9462464,-64206.1623031,633822.8203030 -> HTTP/1.1 200 (99 ms; 238 B)
2020-12-08 22:07:38.390 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.391 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.435 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633211.3240767,-64206.1623031,633364.1981333 -> HTTP/1.1 200 (71 ms; 238 B)
2020-12-08 22:07:38.437 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.485 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632905.5759636,-64206.1623031,633058.4500201 -> HTTP/1.1 200 (93 ms; 238 B)
2020-12-08 22:07:38.486 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,633058.4500201,-64206.1623031,633211.3240767 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:38.519 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.520 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.533 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632752.7019070,-64206.1623031,632905.5759636 -> HTTP/1.1 200 (95 ms; 238 B)
2020-12-08 22:07:38.535 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.609 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632294.0797373,-64206.1623031,632446.9537939 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:38.616 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632599.8278504,-64206.1623031,632752.7019070 -> HTTP/1.1 200 (96 ms; 238 B)
2020-12-08 22:07:38.616 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632446.9537939,-64206.1623031,632599.8278504 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:38.629 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(5)
2020-12-08 22:07:38.629 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.629 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.729 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631988.3316242,-64206.1623031,632141.2056807 -> HTTP/1.1 200 (97 ms; 238 B)
2020-12-08 22:07:38.729 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631835.4575676,-64206.1623031,631988.3316242 -> HTTP/1.1 200 (96 ms; 238 B)
2020-12-08 22:07:38.738 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.741 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:38.993 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,632141.2056807,-64206.1623031,632294.0797373 -> HTTP/1.1 200 (363 ms; 238 B)
2020-12-08 22:07:38.995 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:39.014 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631682.5835110,-64206.1623031,631835.4575676 -> HTTP/1.1 200 (273 ms; 238 B)
2020-12-08 22:07:39.016 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:39.066 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631376.8353979,-64206.1623031,631529.7094544 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:39.068 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:39.088 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631223.9613413,-64206.1623031,631376.8353979 -> HTTP/1.1 200 (71 ms; 238 B)
2020-12-08 22:07:39.090 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:39.145 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631071.0872847,-64206.1623031,631223.9613413 -> HTTP/1.1 200 (76 ms; 238 B)
2020-12-08 22:07:39.148 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:39.173 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630918.2132282,-64206.1623031,631071.0872847 -> HTTP/1.1 200 (82 ms; 238 B)
2020-12-08 22:07:39.176 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:39.220 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630765.3391716,-64206.1623031,630918.2132282 -> HTTP/1.1 200 (71 ms; 238 B)
2020-12-08 22:07:39.222 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:39.272 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630612.4651150,-64206.1623031,630765.3391716 -> HTTP/1.1 200 (95 ms; 238 B)
2020-12-08 22:07:39.274 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:39.294 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630459.5910585,-64206.1623031,630612.4651150 -> HTTP/1.1 200 (71 ms; 238 B)
2020-12-08 22:07:39.304 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:39.361 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630306.7170019,-64206.1623031,630459.5910585 -> HTTP/1.1 200 (86 ms; 238 B)
2020-12-08 22:07:39.363 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:40.942 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630000.9688887,-64206.1623031,630153.8429453 -> HTTP/1.1 200 (1.6 s; 238 B)
2020-12-08 22:07:40.969 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:40.978 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,630153.8429453,-64206.1623031,630306.7170019 -> HTTP/1.1 200 (1.7 s; 238 B)
2020-12-08 22:07:40.983 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:41.061 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629848.0948322,-64206.1623031,630000.9688887 -> HTTP/1.1 200 (82 ms; 238 B)
2020-12-08 22:07:41.061 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629695.2207756,-64206.1623031,629848.0948322 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:41.064 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.064 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.144 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629389.4726625,-64206.1623031,629542.3467190 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:41.145 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629542.3467190,-64206.1623031,629695.2207756 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:41.147 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.148 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.218 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629236.5986059,-64206.1623031,629389.4726625 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:41.221 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.223 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,629083.7245493,-64206.1623031,629236.5986059 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:41.225 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.299 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628777.9764362,-64206.1623031,628930.8504927 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:41.307 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.311 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628930.8504927,-64206.1623031,629083.7245493 -> HTTP/1.1 200 (89 ms; 238 B)
2020-12-08 22:07:41.314 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.384 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628625.1023796,-64206.1623031,628777.9764362 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:41.387 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628472.2283230,-64206.1623031,628625.1023796 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:41.388 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.391 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.583 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628166.4802099,-64206.1623031,628319.3542665 -> HTTP/1.1 200 (190 ms; 238 B)
2020-12-08 22:07:41.583 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628319.3542665,-64206.1623031,628472.2283230 -> HTTP/1.1 200 (193 ms; 238 B)
2020-12-08 22:07:41.588 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.588 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.718 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,628013.6061533,-64206.1623031,628166.4802099 -> HTTP/1.1 200 (100 ms; 238 B)
2020-12-08 22:07:41.720 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:41.723 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627860.7320968,-64206.1623031,628013.6061533 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:41.725 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.795 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627707.8580402,-64206.1623031,627860.7320968 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:41.798 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627554.9839836,-64206.1623031,627707.8580402 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:41.799 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.801 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.876 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627402.1099270,-64206.1623031,627554.9839836 -> HTTP/1.1 200 (76 ms; 238 B)
2020-12-08 22:07:41.879 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627249.2358705,-64206.1623031,627402.1099270 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:41.879 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.881 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.959 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626943.4877573,-64206.1623031,627096.3618139 -> HTTP/1.1 200 (76 ms; 238 B)
2020-12-08 22:07:41.962 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,627096.3618139,-64206.1623031,627249.2358705 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:41.985 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.985 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,631529.7094544,-64206.1623031,631682.5835110 -> HTTP/1.1 200 (3.2 s; 238 B)
2020-12-08 22:07:41.990 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:41.992 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.065 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626637.7396442,-64206.1623031,626790.6137008 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:42.065 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626790.6137008,-64206.1623031,626943.4877573 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:42.077 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.077 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.080 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626484.8655876,-64206.1623031,626637.7396442 -> HTTP/1.1 200 (86 ms; 238 B)
2020-12-08 22:07:42.083 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.159 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626179.1174745,-64206.1623031,626331.9915311 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:42.161 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626331.9915311,-64206.1623031,626484.8655876 -> HTTP/1.1 200 (83 ms; 238 B)
2020-12-08 22:07:42.161 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,626026.2434179,-64206.1623031,626179.1174745 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:42.164 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.164 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.166 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.239 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625720.4953048,-64206.1623031,625873.3693613 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:42.241 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.243 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625873.3693613,-64206.1623031,626026.2434179 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:42.245 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.336 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625414.7471916,-64206.1623031,625567.6212482 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:42.336 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625567.6212482,-64206.1623031,625720.4953048 -> HTTP/1.1 200 (168 ms; 6.57 kB)
2020-12-08 22:07:42.338 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.388 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625261.8731351,-64206.1623031,625414.7471916 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:42.438 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624956.1250219,-64206.1623031,625108.9990785 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:42.446 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.464 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624803.2509653,-64206.1623031,624956.1250219 -> HTTP/1.1 200 (69 ms; 238 B)
2020-12-08 22:07:42.466 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.479 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,625108.9990785,-64206.1623031,625261.8731351 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:42.522 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624650.3769088,-64206.1623031,624803.2509653 -> HTTP/1.1 200 (75 ms; 238 B)
2020-12-08 22:07:42.525 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.535 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624497.5028522,-64206.1623031,624650.3769088 -> HTTP/1.1 200 (68 ms; 238 B)
2020-12-08 22:07:42.537 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.600 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624191.7547391,-64206.1623031,624344.6287956 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:42.602 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.615 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624038.8806825,-64206.1623031,624191.7547391 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:42.618 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.626 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,624344.6287956,-64206.1623031,624497.5028522 -> HTTP/1.1 200 (122 ms; 6.57 kB)
2020-12-08 22:07:42.669 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623886.0066259,-64206.1623031,624038.8806825 -> HTTP/1.1 200 (66 ms; 238 B)
2020-12-08 22:07:42.671 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.743 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623733.1325694,-64206.1623031,623886.0066259 -> HTTP/1.1 200 (125 ms; 6.57 kB)
2020-12-08 22:07:42.844 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623274.5103996,-64206.1623031,623427.3844562 -> HTTP/1.1 200 (96 ms; 238 B)
2020-12-08 22:07:42.844 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623427.3844562,-64206.1623031,623580.2585128 -> HTTP/1.1 200 (172 ms; 6.57 kB)
2020-12-08 22:07:42.844 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623580.2585128,-64206.1623031,623733.1325694 -> HTTP/1.1 200 (211 ms; 6.57 kB)
2020-12-08 22:07:42.847 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.938 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622815.8882299,-64206.1623031,622968.7622865 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:42.941 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:42.967 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,623121.6363431,-64206.1623031,623274.5103996 -> HTTP/1.1 200 (119 ms; 6.57 kB)
2020-12-08 22:07:42.980 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622968.7622865,-64206.1623031,623121.6363431 -> HTTP/1.1 200 (118 ms; 6.57 kB)
2020-12-08 22:07:43.050 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622510.1401168,-64206.1623031,622663.0141734 -> HTTP/1.1 200 (75 ms; 238 B)
2020-12-08 22:07:43.054 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.057 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622357.2660602,-64206.1623031,622510.1401168 -> HTTP/1.1 200 (69 ms; 238 B)
2020-12-08 22:07:43.060 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.090 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622663.0141734,-64206.1623031,622815.8882299 -> HTTP/1.1 200 (148 ms; 6.57 kB)
2020-12-08 22:07:43.127 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622204.3920037,-64206.1623031,622357.2660602 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:43.131 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.138 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,622051.5179471,-64206.1623031,622204.3920037 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:43.144 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.175 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621898.6438905,-64206.1623031,622051.5179471 -> HTTP/1.1 200 (68 ms; 238 B)
2020-12-08 22:07:43.178 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.207 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621745.7698339,-64206.1623031,621898.6438905 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:43.211 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.231 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621592.8957774,-64206.1623031,621745.7698339 -> HTTP/1.1 200 (86 ms; 238 B)
2020-12-08 22:07:43.241 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.313 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621134.2736077,-64206.1623031,621287.1476642 -> HTTP/1.1 200 (71 ms; 238 B)
2020-12-08 22:07:43.316 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.350 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621440.0217208,-64206.1623031,621592.8957774 -> HTTP/1.1 200 (171 ms; 6.57 kB)
2020-12-08 22:07:43.520 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620981.3995511,-64206.1623031,621134.2736077 -> HTTP/1.1 200 (203 ms; 238 B)
2020-12-08 22:07:43.526 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.522 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,621287.1476642,-64206.1623031,621440.0217208 -> HTTP/1.1 200 (310 ms; 6.57 kB)
2020-12-08 22:07:43.626 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620522.7773814,-64206.1623031,620675.6514379 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:43.628 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.663 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620675.6514379,-64206.1623031,620828.5254945 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:43.663 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620828.5254945,-64206.1623031,620981.3995511 -> HTTP/1.1 200 (141 ms; 6.57 kB)
2020-12-08 22:07:43.710 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620369.9033248,-64206.1623031,620522.7773814 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:43.712 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.749 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620217.0292682,-64206.1623031,620369.9033248 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:43.752 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:43.834 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,620064.1552117,-64206.1623031,620217.0292682 -> HTTP/1.1 200 (157 ms; 6.57 kB)
2020-12-08 22:07:43.857 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619911.2811551,-64206.1623031,620064.1552117 -> HTTP/1.1 200 (143 ms; 6.57 kB)
2020-12-08 22:07:43.942 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619758.4070985,-64206.1623031,619911.2811551 -> HTTP/1.1 200 (188 ms; 6.57 kB)
2020-12-08 22:07:44.070 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619452.6589854,-64206.1623031,619605.5330420 -> HTTP/1.1 200 (194 ms; 6.57 kB)
2020-12-08 22:07:44.071 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619605.5330420,-64206.1623031,619758.4070985 -> HTTP/1.1 200 (215 ms; 6.57 kB)
2020-12-08 22:07:44.123 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619299.7849288,-64206.1623031,619452.6589854 -> HTTP/1.1 200 (162 ms; 6.57 kB)
2020-12-08 22:07:45.970 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618841.1627591,-64206.1623031,618994.0368157 -> HTTP/1.1 200 (1.8 s; 6.57 kB)
2020-12-08 22:07:45.978 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618994.0368157,-64206.1623031,619146.9108722 -> HTTP/1.1 200 (1.9 s; 6.57 kB)
2020-12-08 22:07:45.978 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,619146.9108722,-64206.1623031,619299.7849288 -> HTTP/1.1 200 (1.9 s; 6.57 kB)
2020-12-08 22:07:46.210 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618688.2887025,-64206.1623031,618841.1627591 -> HTTP/1.1 200 (129 ms; 6.57 kB)
2020-12-08 22:07:46.260 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618535.4146460,-64206.1623031,618688.2887025 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:46.403 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618076.7924763,-64206.1623031,618229.6665328 -> HTTP/1.1 200 (133 ms; 6.57 kB)
2020-12-08 22:07:46.499 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618382.5405894,-64206.1623031,618535.4146460 -> HTTP/1.1 200 (380 ms; 6.57 kB)
2020-12-08 22:07:46.583 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,618229.6665328,-64206.1623031,618382.5405894 -> HTTP/1.1 200 (353 ms; 6.57 kB)
2020-12-08 22:07:46.599 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617923.9184197,-64206.1623031,618076.7924763 -> HTTP/1.1 200 (172 ms; 6.57 kB)
2020-12-08 22:07:46.926 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617465.2962500,-64206.1623031,617618.1703065 -> HTTP/1.1 200 (292 ms; 6.57 kB)
2020-12-08 22:07:46.927 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617771.0443631,-64206.1623031,617923.9184197 -> HTTP/1.1 200 (370 ms; 6.57 kB)
2020-12-08 22:07:46.926 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617618.1703065,-64206.1623031,617771.0443631 -> HTTP/1.1 200 (323 ms; 6.57 kB)
2020-12-08 22:07:47.071 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617159.5481368,-64206.1623031,617312.4221934 -> HTTP/1.1 200 (101 ms; 6.57 kB)
2020-12-08 22:07:47.089 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617006.6740803,-64206.1623031,617159.5481368 -> HTTP/1.1 200 (115 ms; 6.57 kB)
2020-12-08 22:07:47.106 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,617312.4221934,-64206.1623031,617465.2962500 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:47.206 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616853.8000237,-64206.1623031,617006.6740803 -> HTTP/1.1 200 (124 ms; 6.57 kB)
2020-12-08 22:07:47.236 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616700.9259671,-64206.1623031,616853.8000237 -> HTTP/1.1 200 (133 ms; 6.57 kB)
2020-12-08 22:07:47.278 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616548.0519106,-64206.1623031,616700.9259671 -> HTTP/1.1 200 (141 ms; 6.57 kB)
2020-12-08 22:07:47.360 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616395.1778540,-64206.1623031,616548.0519106 -> HTTP/1.1 200 (137 ms; 6.57 kB)
2020-12-08 22:07:47.424 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616242.3037974,-64206.1623031,616395.1778540 -> HTTP/1.1 200 (176 ms; 6.57 kB)
2020-12-08 22:07:47.424 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,616089.4297408,-64206.1623031,616242.3037974 -> HTTP/1.1 200 (130 ms; 6.57 kB)
2020-12-08 22:07:47.565 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615783.6816277,-64206.1623031,615936.5556843 -> HTTP/1.1 200 (119 ms; 6.57 kB)
2020-12-08 22:07:47.601 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615936.5556843,-64206.1623031,616089.4297408 -> HTTP/1.1 200 (159 ms; 6.57 kB)
2020-12-08 22:07:47.601 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615630.8075711,-64206.1623031,615783.6816277 -> HTTP/1.1 200 (152 ms; 6.57 kB)
2020-12-08 22:07:47.725 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615477.9335146,-64206.1623031,615630.8075711 -> HTTP/1.1 200 (146 ms; 6.57 kB)
2020-12-08 22:07:47.763 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615325.0594580,-64206.1623031,615477.9335146 -> HTTP/1.1 200 (136 ms; 6.57 kB)
2020-12-08 22:07:47.763 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615172.1854014,-64206.1623031,615325.0594580 -> HTTP/1.1 200 (135 ms; 6.57 kB)
2020-12-08 22:07:47.865 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,615019.3113448,-64206.1623031,615172.1854014 -> HTTP/1.1 200 (130 ms; 6.57 kB)
2020-12-08 22:07:47.947 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614713.5632317,-64206.1623031,614866.4372883 -> HTTP/1.1 200 (148 ms; 6.57 kB)
2020-12-08 22:07:47.965 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614866.4372883,-64206.1623031,615019.3113448 -> HTTP/1.1 200 (182 ms; 6.57 kB)
2020-12-08 22:07:48.139 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614560.6891751,-64206.1623031,614713.5632317 -> HTTP/1.1 200 (176 ms; 6.57 kB)
2020-12-08 22:07:48.163 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614254.9410620,-64206.1623031,614407.8151186 -> HTTP/1.1 200 (168 ms; 6.57 kB)
2020-12-08 22:07:48.189 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614407.8151186,-64206.1623031,614560.6891751 -> HTTP/1.1 200 (196 ms; 6.57 kB)
2020-12-08 22:07:48.257 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,614102.0670054,-64206.1623031,614254.9410620 -> HTTP/1.1 200 (92 ms; 238 B)
2020-12-08 22:07:48.321 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.392 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613796.3188923,-64206.1623031,613949.1929489 -> HTTP/1.1 200 (90 ms; 238 B)
2020-12-08 22:07:48.395 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.398 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613949.1929489,-64206.1623031,614102.0670054 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:48.416 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613643.4448357,-64206.1623031,613796.3188923 -> HTTP/1.1 200 (93 ms; 238 B)
2020-12-08 22:07:48.421 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.545 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613184.8226660,-64206.1623031,613337.6967226 -> HTTP/1.1 200 (122 ms; 238 B)
2020-12-08 22:07:48.554 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.559 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613490.5707791,-64206.1623031,613643.4448357 -> HTTP/1.1 200 (161 ms; 6.57 kB)
2020-12-08 22:07:48.559 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613337.6967226,-64206.1623031,613490.5707791 -> HTTP/1.1 200 (148 ms; 6.57 kB)
2020-12-08 22:07:48.679 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612879.0745529,-64206.1623031,613031.9486094 -> HTTP/1.1 200 (89 ms; 238 B)
2020-12-08 22:07:48.704 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.725 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,613031.9486094,-64206.1623031,613184.8226660 -> HTTP/1.1 200 (159 ms; 6.57 kB)
2020-12-08 22:07:48.742 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612726.2004963,-64206.1623031,612879.0745529 -> HTTP/1.1 200 (133 ms; 6.57 kB)
2020-12-08 22:07:48.822 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612420.4523832,-64206.1623031,612573.3264397 -> HTTP/1.1 200 (75 ms; 238 B)
2020-12-08 22:07:48.826 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.839 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612573.3264397,-64206.1623031,612726.2004963 -> HTTP/1.1 200 (131 ms; 6.57 kB)
2020-12-08 22:07:48.893 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612267.5783266,-64206.1623031,612420.4523832 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:48.907 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,612114.7042700,-64206.1623031,612267.5783266 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:48.911 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:48.928 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611961.8302134,-64206.1623031,612114.7042700 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:48.935 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.129 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611503.2080437,-64206.1623031,611656.0821003 -> HTTP/1.1 200 (189 ms; 238 B)
2020-12-08 22:07:49.129 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611808.9561569,-64206.1623031,611961.8302134 -> HTTP/1.1 200 (219 ms; 238 B)
2020-12-08 22:07:49.147 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:49.129 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611656.0821003,-64206.1623031,611808.9561569 -> HTTP/1.1 200 (217 ms; 238 B)
2020-12-08 22:07:49.160 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.164 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.255 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611197.4599306,-64206.1623031,611350.3339872 -> HTTP/1.1 200 (94 ms; 238 B)
2020-12-08 22:07:49.307 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:49.256 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611044.5858740,-64206.1623031,611197.4599306 -> HTTP/1.1 200 (91 ms; 238 B)
2020-12-08 22:07:49.255 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,611350.3339872,-64206.1623031,611503.2080437 -> HTTP/1.1 200 (95 ms; 238 B)
2020-12-08 22:07:49.341 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.360 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.432 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610738.8377609,-64206.1623031,610891.7118174 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:49.436 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.459 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610891.7118174,-64206.1623031,611044.5858740 -> HTTP/1.1 200 (116 ms; 238 B)
2020-12-08 22:07:49.475 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.493 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610585.9637043,-64206.1623031,610738.8377609 -> HTTP/1.1 200 (115 ms; 238 B)
2020-12-08 22:07:49.497 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.535 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610433.0896477,-64206.1623031,610585.9637043 -> HTTP/1.1 200 (80 ms; 238 B)
2020-12-08 22:07:49.542 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.569 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610280.2155912,-64206.1623031,610433.0896477 -> HTTP/1.1 200 (92 ms; 238 B)
2020-12-08 22:07:49.574 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.598 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,610127.3415346,-64206.1623031,610280.2155912 -> HTTP/1.1 200 (91 ms; 238 B)
2020-12-08 22:07:49.600 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.624 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609974.4674780,-64206.1623031,610127.3415346 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:49.626 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.662 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609821.5934215,-64206.1623031,609974.4674780 -> HTTP/1.1 200 (87 ms; 238 B)
2020-12-08 22:07:49.675 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.691 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609668.7193649,-64206.1623031,609821.5934215 -> HTTP/1.1 200 (90 ms; 238 B)
2020-12-08 22:07:49.694 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.709 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609515.8453083,-64206.1623031,609668.7193649 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:49.712 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.754 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609362.9712517,-64206.1623031,609515.8453083 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:49.760 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(4)
2020-12-08 22:07:49.773 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609210.0971952,-64206.1623031,609362.9712517 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:49.776 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.786 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,609057.2231386,-64206.1623031,609210.0971952 -> HTTP/1.1 200 (69 ms; 238 B)
2020-12-08 22:07:49.788 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:49.850 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608751.4750255,-64206.1623031,608904.3490820 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:49.938 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608598.6009689,-64206.1623031,608751.4750255 -> HTTP/1.1 200 (149 ms; 238 B)
2020-12-08 22:07:49.940 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608904.3490820,-64206.1623031,609057.2231386 -> HTTP/1.1 200 (179 ms; 238 B)
2020-12-08 22:07:49.956 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:49.956 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:49.959 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:50.032 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608292.8528558,-64206.1623031,608445.7269123 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:50.033 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608445.7269123,-64206.1623031,608598.6009689 -> HTTP/1.1 200 (74 ms; 238 B)
2020-12-08 22:07:50.043 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.044 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.045 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,608139.9787992,-64206.1623031,608292.8528558 -> HTTP/1.1 200 (82 ms; 238 B)
2020-12-08 22:07:50.048 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:50.122 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607987.1047426,-64206.1623031,608139.9787992 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:50.122 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607834.2306860,-64206.1623031,607987.1047426 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:50.128 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607681.3566295,-64206.1623031,607834.2306860 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:50.134 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.134 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.135 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.215 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607222.7344598,-64206.1623031,607375.6085163 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:50.217 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.218 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607528.4825729,-64206.1623031,607681.3566295 -> HTTP/1.1 200 (83 ms; 238 B)
2020-12-08 22:07:50.220 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.320 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606916.9863466,-64206.1623031,607069.8604032 -> HTTP/1.1 200 (98 ms; 238 B)
2020-12-08 22:07:50.321 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607375.6085163,-64206.1623031,607528.4825729 -> HTTP/1.1 200 (185 ms; 238 B)
2020-12-08 22:07:50.320 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,607069.8604032,-64206.1623031,607222.7344598 -> HTTP/1.1 200 (102 ms; 238 B)
2020-12-08 22:07:50.324 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:50.325 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.327 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:50.462 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606611.2382335,-64206.1623031,606764.1122900 -> HTTP/1.1 200 (134 ms; 238 B)
2020-12-08 22:07:50.472 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.463 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606764.1122900,-64206.1623031,606916.9863466 -> HTTP/1.1 200 (138 ms; 238 B)
2020-12-08 22:07:50.503 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.559 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606305.4901203,-64206.1623031,606458.3641769 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:50.563 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.584 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606152.6160638,-64206.1623031,606305.4901203 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:50.587 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:50.590 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,606458.3641769,-64206.1623031,606611.2382335 -> HTTP/1.1 200 (261 ms; 238 B)
2020-12-08 22:07:50.593 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.645 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605999.7420072,-64206.1623031,606152.6160638 -> HTTP/1.1 200 (78 ms; 238 B)
2020-12-08 22:07:50.649 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.679 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605693.9938941,-64206.1623031,605846.8679506 -> HTTP/1.1 200 (85 ms; 238 B)
2020-12-08 22:07:50.681 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605846.8679506,-64206.1623031,605999.7420072 -> HTTP/1.1 200 (93 ms; 238 B)
2020-12-08 22:07:50.688 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.693 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:50.736 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605541.1198375,-64206.1623031,605693.9938941 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:50.739 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.761 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605388.2457809,-64206.1623031,605541.1198375 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:50.763 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(3)
2020-12-08 22:07:50.770 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605235.3717243,-64206.1623031,605388.2457809 -> HTTP/1.1 200 (75 ms; 238 B)
2020-12-08 22:07:50.771 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:50.823 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,605082.4976678,-64206.1623031,605235.3717243 -> HTTP/1.1 200 (79 ms; 238 B)
2020-12-08 22:07:50.825 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:50.830 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604929.6236112,-64206.1623031,605082.4976678 -> HTTP/1.1 200 (65 ms; 238 B)
2020-12-08 22:07:50.832 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:50.861 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604776.7495546,-64206.1623031,604929.6236112 -> HTTP/1.1 200 (89 ms; 238 B)
2020-12-08 22:07:50.864 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.074 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604318.1273849,-64206.1623031,604471.0014415 -> HTTP/1.1 200 (2.2 s; 238 B)
2020-12-08 22:07:53.080 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:53.083 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604471.0014415,-64206.1623031,604623.8754981 -> HTTP/1.1 200 (2.3 s; 238 B)
2020-12-08 22:07:53.093 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604623.8754981,-64206.1623031,604776.7495546 -> HTTP/1.1 200 (2.3 s; 238 B)
2020-12-08 22:07:53.109 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(2)
2020-12-08 22:07:53.121 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.182 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604165.2533284,-64206.1623031,604318.1273849 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:53.191 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.219 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,604012.3792718,-64206.1623031,604165.2533284 -> HTTP/1.1 200 (96 ms; 238 B)
2020-12-08 22:07:53.225 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.262 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603859.5052152,-64206.1623031,604012.3792718 -> HTTP/1.1 200 (132 ms; 6.57 kB)
2020-12-08 22:07:53.299 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603553.7571021,-64206.1623031,603706.6311586 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:53.303 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.328 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603706.6311586,-64206.1623031,603859.5052152 -> HTTP/1.1 200 (134 ms; 6.57 kB)
2020-12-08 22:07:53.355 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603400.8830455,-64206.1623031,603553.7571021 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:53.368 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.374 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603248.0089889,-64206.1623031,603400.8830455 -> HTTP/1.1 200 (70 ms; 238 B)
2020-12-08 22:07:53.377 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.406 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,603095.1349324,-64206.1623031,603248.0089889 -> HTTP/1.1 200 (67 ms; 238 B)
2020-12-08 22:07:53.414 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.445 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602942.2608758,-64206.1623031,603095.1349324 -> HTTP/1.1 200 (72 ms; 238 B)
2020-12-08 22:07:53.453 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.457 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602789.3868192,-64206.1623031,602942.2608758 -> HTTP/1.1 200 (77 ms; 238 B)
2020-12-08 22:07:53.460 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.507 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602636.5127626,-64206.1623031,602789.3868192 -> HTTP/1.1 200 (89 ms; 238 B)
2020-12-08 22:07:53.510 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.599 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602177.8905929,-64206.1623031,602330.7646495 -> HTTP/1.1 200 (87 ms; 238 B)
2020-12-08 22:07:53.603 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.606 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602483.6387061,-64206.1623031,602636.5127626 -> HTTP/1.1 200 (152 ms; 6.57 kB)
2020-12-08 22:07:53.620 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602330.7646495,-64206.1623031,602483.6387061 -> HTTP/1.1 200 (160 ms; 6.57 kB)
2020-12-08 22:07:53.712 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601872.1424798,-64206.1623031,602025.0165364 -> HTTP/1.1 200 (81 ms; 238 B)
2020-12-08 22:07:53.712 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601719.2684232,-64206.1623031,601872.1424798 -> HTTP/1.1 200 (73 ms; 238 B)
2020-12-08 22:07:53.715 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.716 SEVERE: [99][Interceptor]
Overforbruk p? kort tid.
Vent litt, pr?v igjen.
(1)
2020-12-08 22:07:53.735 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,602025.0165364,-64206.1623031,602177.8905929 -> HTTP/1.1 200 (131 ms; 6.57 kB)
2020-12-08 22:07:54.017 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601413.5203101,-64206.1623031,601566.3943667 -> HTTP/1.1 200 (299 ms; 6.57 kB)
2020-12-08 22:07:54.017 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601260.6462535,-64206.1623031,601413.5203101 -> HTTP/1.1 200 (273 ms; 6.57 kB)
2020-12-08 22:07:54.017 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601566.3943667,-64206.1623031,601719.2684232 -> HTTP/1.1 200 (300 ms; 6.57 kB)
2020-12-08 22:07:54.195 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,601107.7721969,-64206.1623031,601260.6462535 -> HTTP/1.1 200 (140 ms; 6.57 kB)
2020-12-08 22:07:54.220 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600954.8981404,-64206.1623031,601107.7721969 -> HTTP/1.1 200 (149 ms; 6.57 kB)
2020-12-08 22:07:54.223 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600802.0240838,-64206.1623031,600954.8981404 -> HTTP/1.1 200 (152 ms; 6.57 kB)
2020-12-08 22:07:54.363 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600649.1500272,-64206.1623031,600802.0240838 -> HTTP/1.1 200 (161 ms; 6.57 kB)
2020-12-08 22:07:55.992 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600190.5278575,-64206.1623031,600343.4019141 -> HTTP/1.1 200 (1.6 s; 6.57 kB)
2020-12-08 22:07:55.996 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600496.2759707,-64206.1623031,600649.1500272 -> HTTP/1.1 200 (1.8 s; 6.57 kB)
2020-12-08 22:07:55.993 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600343.4019141,-64206.1623031,600496.2759707 -> HTTP/1.1 200 (1.8 s; 6.57 kB)
2020-12-08 22:07:56.151 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599731.9056878,-64206.1623031,599884.7797444 -> HTTP/1.1 200 (122 ms; 6.57 kB)
2020-12-08 22:07:56.155 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599884.7797444,-64206.1623031,600037.6538010 -> HTTP/1.1 200 (137 ms; 6.57 kB)
2020-12-08 22:07:56.159 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,600037.6538010,-64206.1623031,600190.5278575 -> HTTP/1.1 200 (142 ms; 6.57 kB)
2020-12-08 22:07:56.307 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599579.0316312,-64206.1623031,599731.9056878 -> HTTP/1.1 200 (148 ms; 6.57 kB)
2020-12-08 22:07:56.307 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599426.1575747,-64206.1623031,599579.0316312 -> HTTP/1.1 200 (143 ms; 6.57 kB)
2020-12-08 22:07:56.324 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599273.2835181,-64206.1623031,599426.1575747 -> HTTP/1.1 200 (156 ms; 6.57 kB)
2020-12-08 22:07:58.975 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598967.5354050,-64206.1623031,599120.4094615 -> HTTP/1.1 200 (2.7 s; 6.57 kB)
2020-12-08 22:07:58.989 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,599120.4094615,-64206.1623031,599273.2835181 -> HTTP/1.1 200 (2.7 s; 6.57 kB)
2020-12-08 22:07:58.989 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598814.6613484,-64206.1623031,598967.5354050 -> HTTP/1.1 200 (2.7 s; 6.57 kB)
2020-12-08 22:07:59.141 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598508.9132352,-64206.1623031,598661.7872918 -> HTTP/1.1 200 (137 ms; 6.57 kB)
2020-12-08 22:07:59.163 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598661.7872918,-64206.1623031,598814.6613484 -> HTTP/1.1 200 (159 ms; 6.57 kB)
2020-12-08 22:08:01.303 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598050.2910655,-64206.1623031,598203.1651221 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:01.315 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598356.0391787,-64206.1623031,598508.9132352 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:01.314 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,598203.1651221,-64206.1623031,598356.0391787 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:01.626 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597744.5429524,-64206.1623031,597897.4170090 -> HTTP/1.1 200 (288 ms; 6.57 kB)
2020-12-08 22:08:01.640 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597897.4170090,-64206.1623031,598050.2910655 -> HTTP/1.1 200 (303 ms; 6.57 kB)
2020-12-08 22:08:01.640 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597591.6688958,-64206.1623031,597744.5429524 -> HTTP/1.1 200 (300 ms; 6.57 kB)
2020-12-08 22:08:06.305 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597133.0467261,-64206.1623031,597285.9207827 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:06.310 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597438.7948393,-64206.1623031,597591.6688958 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:06.305 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,597285.9207827,-64206.1623031,597438.7948393 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:08.530 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596674.4245564,-64206.1623031,596827.2986130 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:08.537 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596827.2986130,-64206.1623031,596980.1726695 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:08.537 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596980.1726695,-64206.1623031,597133.0467261 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:10.563 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596368.6764433,-64206.1623031,596521.5504998 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:10.564 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596215.8023867,-64206.1623031,596368.6764433 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:10.563 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596521.5504998,-64206.1623031,596674.4245564 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:12.652 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595757.1802170,-64206.1623031,595910.0542736 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:12.654 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595910.0542736,-64206.1623031,596062.9283301 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:12.658 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,596062.9283301,-64206.1623031,596215.8023867 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:15.009 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595451.4321038,-64206.1623031,595604.3061604 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:15.022 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595604.3061604,-64206.1623031,595757.1802170 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:15.010 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595298.5580473,-64206.1623031,595451.4321038 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:17.339 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594992.8099341,-64206.1623031,595145.6839907 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:17.340 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,595145.6839907,-64206.1623031,595298.5580473 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:17.339 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594839.9358776,-64206.1623031,594992.8099341 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:19.543 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594534.1877644,-64206.1623031,594687.0618210 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:19.545 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594381.3137078,-64206.1623031,594534.1877644 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:19.544 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594687.0618210,-64206.1623031,594839.9358776 -> HTTP/1.1 200 (2.2 s; 6.57 kB)
2020-12-08 22:08:21.558 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593922.6915381,-64206.1623031,594075.5655947 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:21.570 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594228.4396513,-64206.1623031,594381.3137078 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:21.569 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,594075.5655947,-64206.1623031,594228.4396513 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:24.025 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593769.8174816,-64206.1623031,593922.6915381 -> HTTP/1.1 200 (2.4 s; 6.57 kB)
2020-12-08 22:08:24.043 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593616.9434250,-64206.1623031,593769.8174816 -> HTTP/1.1 200 (2.4 s; 6.57 kB)
2020-12-08 22:08:24.038 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593464.0693684,-64206.1623031,593616.9434250 -> HTTP/1.1 200 (2.4 s; 6.57 kB)
2020-12-08 22:08:27.127 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593158.3212553,-64206.1623031,593311.1953119 -> HTTP/1.1 200 (3.1 s; 6.57 kB)
2020-12-08 22:08:27.127 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593005.4471987,-64206.1623031,593158.3212553 -> HTTP/1.1 200 (3.1 s; 6.57 kB)
2020-12-08 22:08:27.127 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,593311.1953119,-64206.1623031,593464.0693684 -> HTTP/1.1 200 (3.1 s; 6.57 kB)
2020-12-08 22:08:29.497 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592699.6990856,-64206.1623031,592852.5731421 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:29.656 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592393.9509724,-64206.1623031,592546.8250290 -> HTTP/1.1 200 (131 ms; 6.57 kB)
2020-12-08 22:08:32.639 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592852.5731421,-64206.1623031,593005.4471987 -> HTTP/1.1 200 (5.5 s; 6.57 kB)
2020-12-08 22:08:32.640 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592546.8250290,-64206.1623031,592699.6990856 -> HTTP/1.1 200 (5.5 s; 6.57 kB)
2020-12-08 22:08:35.095 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592241.0769159,-64206.1623031,592393.9509724 -> HTTP/1.1 200 (2.5 s; 6.57 kB)
2020-12-08 22:08:37.425 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,592088.2028593,-64206.1623031,592241.0769159 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:37.427 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591935.3288027,-64206.1623031,592088.2028593 -> HTTP/1.1 200 (2.3 s; 6.57 kB)
2020-12-08 22:08:39.553 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591629.5806896,-64206.1623031,591782.4547462 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:39.557 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591782.4547462,-64206.1623031,591935.3288027 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:39.555 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591476.7066330,-64206.1623031,591629.5806896 -> HTTP/1.1 200 (2.1 s; 6.57 kB)
2020-12-08 22:08:41.559 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591323.8325764,-64206.1623031,591476.7066330 -> HTTP/1.1 200 (2.0 s; 6.57 kB)
2020-12-08 22:08:44.136 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590865.2104067,-64206.1623031,591018.0844633 -> HTTP/1.1 200 (2.5 s; 6.57 kB)
2020-12-08 22:08:44.137 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591018.0844633,-64206.1623031,591170.9585199 -> HTTP/1.1 200 (2.6 s; 6.57 kB)
2020-12-08 22:08:44.137 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,591170.9585199,-64206.1623031,591323.8325764 -> HTTP/1.1 200 (4.6 s; 6.57 kB)
2020-12-08 22:08:49.294 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590712.3363502,-64206.1623031,590865.2104067 -> HTTP/1.1 200 (2.6 s; 6.57 kB)
2020-12-08 22:08:51.823 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590406.5882370,-64206.1623031,590559.4622936 -> HTTP/1.1 200 (2.5 s; 6.57 kB)
2020-12-08 22:08:57.285 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590253.7141804,-64206.1623031,590406.5882370 -> HTTP/1.1 200 (3.2 s; 6.57 kB)
2020-12-08 22:08:59.568 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590559.4622936,-64206.1623031,590712.3363502 -> HTTP/1.1 200 (10.3 s; 6.57 kB)
2020-12-08 22:09:04.852 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,590100.8401239,-64206.1623031,590253.7141804 -> HTTP/1.1 200 (7.6 s; 6.57 kB)
2020-12-08 22:09:04.853 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589947.9660673,-64206.1623031,590100.8401239 -> HTTP/1.1 200 (2.7 s; 6.57 kB)
2020-12-08 22:09:08.699 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589795.0920107,-64206.1623031,589947.9660673 -> HTTP/1.1 200 (2.5 s; 6.57 kB)
2020-12-08 22:09:11.960 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589642.2179542,-64206.1623031,589795.0920107 -> HTTP/1.1 200 (1.6 s; 6.57 kB)
2020-12-08 22:09:18.859 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589489.3438976,-64206.1623031,589642.2179542 -> HTTP/1.1 200 (1.1 s; 6.57 kB)
2020-12-08 22:09:23.027 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589336.4698410,-64206.1623031,589489.3438976 -> HTTP/1.1 200 (5.3 s; 6.57 kB)
2020-12-08 22:09:29.491 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589183.5957845,-64206.1623031,589336.4698410 -> HTTP/1.1 200 (10.6 s; 6.57 kB)
2020-12-08 22:09:31.489 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,589030.7217279,-64206.1623031,589183.5957845 -> HTTP/1.1 200 (4.2 s; 6.57 kB)
2020-12-08 22:09:53.452 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588877.8476713,-64206.1623031,589030.7217279 -> HTTP/1.1 200 (15.5 s; 6.57 kB)
2020-12-08 22:09:55.288 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588724.9736147,-64206.1623031,588877.8476713 -> HTTP/1.1 200 (8.4 s; 6.57 kB)
2020-12-08 22:09:57.144 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588572.0995582,-64206.1623031,588724.9736147 -> HTTP/1.1 200 (10.3 s; 6.57 kB)
2020-12-08 22:10:06.458 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588419.2255016,-64206.1623031,588572.0995582 -> HTTP/1.1 200 (3.5 s; 6.57 kB)
2020-12-08 22:10:09.459 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588266.3514450,-64206.1623031,588419.2255016 -> HTTP/1.1 200 (5.1 s; 6.57 kB)
2020-12-08 22:10:17.137 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,588113.4773885,-64206.1623031,588266.3514450 -> HTTP/1.1 200 (10.7 s; 6.57 kB)

Exception: java.lang.OutOfMemoryError thrown from the UncaughtExceptionHandler in thread "WMS-downloader-0"
2020-12-08 22:11:28.011 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,587654.8552188,-64206.1623031,587807.7292753 -> !!! (43.3 s)
2020-12-08 22:11:30.496 WARNING: javax.net.ssl.SSLException: Server key. Cause: java.security.InvalidKeyException: No installed provider supports this key: sun.security.rsa.RSAPublicKeyImpl. Cause: java.security.NoSuchAlgorithmException: Error constructing implementation (algorithm: SHA512withRSA, provider: SunRsaSign, class: sun.security.rsa.RSASignature$SHA512withRSA). Cause: java.lang.OutOfMemoryError: GC overhead limit exceeded
javax.net.ssl.SSLException: Server key
        at sun.security.ssl.Handshaker.throwSSLException(Unknown Source)
        at sun.security.ssl.ClientHandshaker.processMessage(Unknown Source)
        at sun.security.ssl.Handshaker.processLoop(Unknown Source)
        at sun.security.ssl.Handshaker.process_record(Unknown Source)
        at sun.security.ssl.SSLSocketImpl.readRecord(Unknown Source)
        at sun.security.ssl.SSLSocketImpl.performInitialHandshake(Unknown Source)
        at sun.security.ssl.SSLSocketImpl.startHandshake(Unknown Source)
        at sun.security.ssl.SSLSocketImpl.startHandshake(Unknown Source)
        at sun.net.www.protocol.https.HttpsClient.afterConnect(Unknown Source)
        at sun.net.www.protocol.https.AbstractDelegateHttpsURLConnection.connect(Unknown Source)
        at sun.net.www.protocol.https.HttpsURLConnectionImpl.connect(Unknown Source)
        at org.openstreetmap.josm.tools.Http1Client.performConnection(Http1Client.java:78)
        at org.openstreetmap.josm.tools.HttpClient.connect(HttpClient.java:148)
        at org.openstreetmap.josm.tools.HttpClient.connect(HttpClient.java:124)
        at org.openstreetmap.josm.data.cache.JCSCachedTileLoaderJob.loadObject(JCSCachedTileLoaderJob.java:315)
        at org.openstreetmap.josm.data.cache.JCSCachedTileLoaderJob.run(JCSCachedTileLoaderJob.java:226)
        at java.util.concurrent.ThreadPoolExecutor.runWorker(Unknown Source)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source)
        at java.lang.Thread.run(Unknown Source)
Caused by: java.security.InvalidKeyException: No installed provider supports this key: sun.security.rsa.RSAPublicKeyImpl
        at java.security.Signature$Delegate.chooseProvider(Unknown Source)
        at java.security.Signature$Delegate.engineInitVerify(Unknown Source)
        at java.security.Signature.initVerify(Unknown Source)
        at sun.security.ssl.HandshakeMessage$ECDH_ServerKeyExchange.<init>(Unknown Source)
        ... 18 more
Caused by: java.security.NoSuchAlgorithmException: Error constructing implementation (algorithm: SHA512withRSA, provider: SunRsaSign, class: sun.security.rsa.RSASignature$SHA512withRSA)
        at java.security.Provider$Service.newInstance(Unknown Source)
        at java.security.Signature$Delegate.newInstance(Unknown Source)
        ... 22 more
Caused by: java.lang.OutOfMemoryError: GC overhead limit exceeded


Exception: java.lang.OutOfMemoryError thrown from the UncaughtExceptionHandler in thread "WMS-downloader-1"
2020-12-08 22:11:53.042 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,587807.7292753,-64206.1623031,587960.6033319 -> HTTP/1.1 200 (1 min 12 s; 6.57 kB)
2020-12-08 22:11:57.147 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,587501.9811622,-64206.1623031,587654.8552188 -> HTTP/1.1 200 (18.7 s; 6.57 kB)
2020-12-08 22:11:59.798 INFO: GET https://wms.geonorge.no/skwms1/wms.matrikkel.seeiendom2?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetMap&FORMAT=image/png&TRANSPARENT=true&LAYERS=matrikkel:MATRIKKELADRESSEWFS,matrikkel:VEGADRESSEWFS&STYLES=&SRS=EPSG:27391&WIDTH=512&HEIGHT=512&BBOX=-64359.0363596,587349.1071056,-64206.1623031,587501.9811622 -> HTTP/1.1 200 (6.7 s; 6.57 kB)

Exception: java.lang.OutOfMemoryError thrown from the UncaughtExceptionHandler in thread "RMI TCP Connection(idle)"
Version 0, edited 3 months ago by GerdP (next)

comment:5 Changed 3 months ago by GerdP

Cc: Don-vip added

comment:6 Changed 3 months ago by GerdP

Cc: wiktorn added
Keywords: jcs added

Changed 3 months ago by GerdP

Attachment: small-part-of-norway.osm added

comment:7 Changed 3 months ago by GerdP

OK, I can reproduce strange behaviour like this:

  1. Start JOSM r17239 with clean home
  2. load small-part-of-norway.osm
  3. Imagary -> ? Imagery not matching any other catagory -> Kartverket Address overlay

I would expect that all download activity stops after a few seconds but I three very busy threads "JCS downloading" for many seconds, using lots of memory.
This activity only seems to stop when I close the layer "Kartverket Address overlay"

comment:8 Changed 3 months ago by smootheFiets

I ran into what looks like the same issue on my MacBook. For me, the offending WTMS layer appears to be "PDOK aerial imagery latest" (Netherlands). After start-up, JOSM works smoothly for a while (like it always did before version 17329), then starts using up huge amounts of CPU for no obvious reason. High CPU usage is associated with a "flickering" behavior: imagery tiles appear and disappear over the course of a few seconds, before they converge on showing (or not). Zooming in seems to help temporarily against the flickering, as does disabling other imagery layers. Closing JOSM and restarting it helps for a while, but the issue keeps reappearing. Flushing the tile cache didn't help.

I hope this helps!

comment:9 Changed 3 months ago by GerdP

I see the problem with the "Kartverket Address overlay" also in older versions, just tried older tested version r16812.

comment:10 Changed 3 months ago by GerdP

The server seems to have problems with overload and JOSM seems to have problems with the information that is send by the server. I have no idea how to fix that.

comment:11 Changed 3 months ago by nkamapper

I could provide feedback to the provider (Kartverket), but I would need a technical description of the problem + what to ask for.

comment:12 Changed 3 months ago by wiktorn

I guess the culprit is somewhere around this part of the definition of imagery:

     <min-zoom>19</min-zoom>
     <max-zoom>24</max-zoom>

Looks like few bugs here:

  1. It looks like even though the tile zoom level is too low to show the tiles, for some reason jobs are submitted to load the tiles, though in this situation, they shouldn't
  2. Even though, the jobs are submitted to load the data and they succeed, some of the tiles are fetched from the cache, but some are not.

I think that 1st is the one, that makes most impact here.

comment:13 Changed 3 months ago by GerdP

I think this part of the code in JCSCachedTileLoaderJob looks suspicious because multiple threads may execute the syncronized block for the same key before one actually adds an element to the map. I tried e.g. to move the lower line into the sync block but that didn't fix the problem.

        synchronized (this) {
            first = !inProgress.containsKey(deduplicationKey);
        }
        inProgress.computeIfAbsent(deduplicationKey, k -> ConcurrentHashMap.newKeySet()).add(listener);
Last edited 3 months ago by GerdP (previous) (diff)

comment:14 Changed 3 months ago by wiktorn

This shouldn't be a problem.

The one that has first == true should execute the HTTP request. All the others should just add themselves as listeners once the job is finished.

This might indeed lead to high memory usage in situation as here, but it's not main problem. The question is, why at all we are submitting anything to load, when the zoom level prevents displaying any tiles anyway.

comment:15 Changed 3 months ago by GerdP

I looked at this code because I noticed that the listener list for a single job contained hundrets of listeners. My assumption is that listeners are not removed. With the well working "Kartverket Cadastral overlay" the lists contains one element. This might also explain why sometimes, even when I close all layers, the "JCS Downloading" jobs stay busy for a long time. In this case org.openstreetmap.gui.jmapviewer.Tile.loadImage() is very busy.

  • Another routine that seems to consume lots of CPU time is org.openstreetmap.josm.tools.ImageWarp$GridTransform.transform() maybe that only happens with the transformation EPSG:27391 which is listed first in Kartverket Address overlay.

comment:16 Changed 3 months ago by GerdP

I tried some older snapshots. I think r16666 works OK, r16677 doesn't.
Seems r16669 introduced the problem, this small patch seems to help:

  • src/org/openstreetmap/josm/gui/layer/AbstractTileSourceLayer.java

     
    15701570
    15711571        List<Tile> missedTiles = this.paintTileImages(g, ts);
    15721572        if (getDisplaySettings().isAutoLoad()) {
    1573             ts.overloadTiles();
     1573//            ts.overloadTiles();
    15741574        }
    15751575        int[] otherZooms = {1, 2, -1, -2, -3, -4, -5};
    15761576        for (int zoomOffset : otherZooms) {}}}

comment:17 Changed 3 months ago by GerdP

Keywords: regression added

Changed 3 months ago by GerdP

Attachment: 20207.patch added

revert changes from #18193

comment:18 Changed 3 months ago by GerdP

Summary: JOSM unresponsive[Patch] JOSM unresponsive, tries to loads tiles for zoom level that is not supported

I don't see any negative effect when I revert the changes with 20207.patch, but that might depend on the background image. For sure the code is not correct as it ignores min/max setting for zoom levels.

comment:19 Changed 3 months ago by GerdP

Summary: [Patch] JOSM unresponsive, tries to loads tiles for zoom level that is not supported[Patch] JOSM unresponsive, tries to load tiles for zoom level that is not supported

comment:20 Changed 3 months ago by GerdP

Cc: stoecker added

@Dirk: Do you have an example for a background image which will suffer from this revert?

comment:21 Changed 3 months ago by wiktorn

I'd rather go with following approach:

  • src/org/openstreetmap/josm/gui/layer/AbstractTileSourceLayer.java

    diff --git src/org/openstreetmap/josm/gui/layer/AbstractTileSourceLayer.java src/org/openstreetmap/josm/gui/layer/AbstractTileSourceLayer.java
    index 73280574e0..b623a0cca7 100644
    implements ImageObserver, TileLoaderListener, ZoomChangeListener, FilterChangeLi 
    13041304         */
    13051305        private void overloadTiles() {
    13061306            int overload = 1;
    13071307            int minXo = Utils.clamp(minX-overload, tileSource.getTileXMin(zoom), tileSource.getTileXMax(zoom));
    13081308            int maxXo = Utils.clamp(maxX+overload, tileSource.getTileXMin(zoom), tileSource.getTileXMax(zoom));
    13091309            int minYo = Utils.clamp(minY-overload, tileSource.getTileYMin(zoom), tileSource.getTileYMax(zoom));
    13101310            int maxYo = Utils.clamp(maxY+overload, tileSource.getTileYMin(zoom), tileSource.getTileYMax(zoom));
    1311             for (int x = minXo; x < maxXo; ++x) {
    1312                 for (int y = minYo; y < maxYo; ++y) {
    1313                     loadTile(getOrCreateTile(x, y, zoom), false);
    1314                 }
     1311
     1312            TileSet ts = new TileSet(new TileXY(minXo, minYo), new TileXY(maxXo, maxYo), zoom);
     1313            if (!ts.tooLarge()) {
     1314                ts.loadAllTiles(false);
    13151315            }
    13161316        }
    13171317

Or, if this is too conservative, change tooLarge to insane. It would keep the current logic, but provide a safeguard for cases where there is a lot of tiles on screen (when in other places, we refuse to load the tiles anyway).

comment:22 Changed 3 months ago by GerdP

OK, will try that. Regarding the code in JCSCachedTileLoaderJob.submit():
I do not yet understand why we allow multiple listeners for a single tile loader job, esp. when all those listeners are of the same kind, e.g. WMSCachedTileLoaderJob. Isn't that a clear signal that something has gone wrong before?

comment:23 in reply to:  22 Changed 3 months ago by wiktorn

Replying to GerdP:

OK, will try that. Regarding the code in JCSCachedTileLoaderJob.submit():
I do not yet understand why we allow multiple listeners for a single tile loader job, esp. when all those listeners are of the same kind, e.g. WMSCachedTileLoaderJob. Isn't that a clear signal that something has gone wrong before?

We could try to just keep most recent job instead of all. But I'm pretty sure, that this would mess up in situations, where someone has the same layer open multiple times (e.g. with different transparency, gamma settings etc.). I'm pretty sure, that we allow that right now.

The only case, where this jobs are running out of control, is when we try to load more tiles, that fit into cache (see insane) - then listener is the only reference that holds this object in memory.

What we can do here, is try to use WeakRef / SoftRef to listeners to allow GC to get rid of them in such cases as this one.

Nevertheless approach from comment above is necessary to reduce CPU usage in such case, WeakRef's would only prevent OOM.

comment:24 Changed 3 months ago by GerdP

Ah, yes, did not think of same layer open multiple times. I do that sometimes unintented when searching for the best background imagery. I always wondered if that really means that the same data is downloaded or rendered twice, esp. when the topmost layer isn't transparent.

Anyway, you patch also seems to prevent the problem without removing the wanted logic for #18193, so please commit it.

comment:25 Changed 3 months ago by wiktorn

Resolution: fixed
Status: newclosed

In 17402/josm:

Refuse to download tiles if the tileset is too large

Use TileSet in overloadTiles and move decision whether to load the tileset or not to loadAllTiles.

Closes: #20207

comment:26 Changed 3 months ago by stoecker

I have to check the effect on my application, but theoretically this patch looks good. In my use case there shouldn't be anywhere near 18 tiles per row, but have normal amount instead.

The effect of #18193 comes for any layer where there are visible changes between zoom levels (i.e. most maps) together with auto-follow function.

comment:27 Changed 3 months ago by Klumbumbus

Milestone: 20.12

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.